G04*
G04  File:            3DRIVER.GTS, Wed Apr 03 00:21:21 2019*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\3Driver2_4\3Driver.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%IN3DRIVER.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.050mm Y0.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD13C, 0.0020*%
G04  D14 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD14C, 0.0250*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD15C, 0.0039*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD16C, 0.0315*%
G04  D17 : "Ellipse X0.900mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0354*
%ADD17C, 0.0354*%
G04  D18 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD18C, 0.0394*%
G04  D19 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD19C, 0.0040*%
G04  D20 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD20C, 0.0050*%
G04  D21 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD21C, 0.0059*%
G04  D22 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD22C, 0.0079*%
G04  D23 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0709*
%ADD23C, 0.0709*%
G04  D24 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD24C, 0.0098*%
G04  D25 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD25C, 0.0600*%
G04  D26 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD26C, 0.0750*%
G04  D27 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD27C, 0.0787*%
G04  D28 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD28C, 0.0937*%
G04  D29 : "Rectangle X2.540mm Y5.080mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.1000 X0.2000*%
G04  D30 : "Rectangle X5.080mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2000, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.2000 X0.1000*%
G04  D31 : "Rectangle X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 0.1016 X0.1016*%
G04  D32 : "Rectangle X2.731mm Y1.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1075, DimY=0.0469, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.1075 X0.0469*%
G04  D33 : "Rectangle X2.921mm Y5.461mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.2150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.1150 X0.2150*%
G04  D34 : "Rectangle X5.461mm Y2.921mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2150, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.2150 X0.1150*%
G04  D35 : "Rectangle X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD35R, 0.1181 X0.1181*%
G04  D36 : "Rectangle X6.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2362, DimY=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.2362 X0.1181*%
G04  D37 : "Rectangle X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD37R, 0.1331 X0.1331*%
G04  D38 : "Rectangle X6.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2512, DimY=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.2512 X0.1331*%
G04  D39 : "Rectangle X3.450mm Y1.750mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1358, DimY=0.0689, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.1358 X0.0689*%
G04  D40 : "Rectangle X3.831mm Y2.131mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1508, DimY=0.0839, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.1508 X0.0839*%
G04  D41 : "Rectangle X0.533mm Y0.660mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0210, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0210 X0.0260*%
G04  D42 : "Rectangle X1.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0630 X0.0236*%
G04  D43 : "Rectangle X0.700mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 0.0276 X0.0276*%
G04  D44 : "Rectangle X0.700mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.0276 X0.0394*%
G04  D45 : "Rectangle X1.000mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0394 X0.0276*%
G04  D46 : "Rectangle X3.500mm Y6.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1378, DimY=0.2717, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.1378 X0.2717*%
G04  D47 : "Rectangle X3.881mm Y7.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1528, DimY=0.2867, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1528 X0.2867*%
G04  D48 : "Rectangle X0.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0157, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0157 X0.0315*%
G04  D49 : "Rectangle X0.900mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0354 X0.0512*%
G04  D50 : "Rectangle X0.900mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0354 X0.0787*%
G04  D51 : "Rectangle X0.914mm Y1.041mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0410, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0360 X0.0410*%
G04  D52 : "Rectangle X1.981mm Y0.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0386, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0780 X0.0386*%
G04  D53 : "Rectangle X1.081mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD53R, 0.0426 X0.0426*%
G04  D54 : "Rectangle X1.081mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0426 X0.0544*%
G04  D55 : "Rectangle X1.381mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0544 X0.0426*%
G04  D56 : "Rectangle X0.781mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0307, DimY=0.0465, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0307 X0.0465*%
G04  D57 : "Rectangle X1.200mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0472, DimY=0.0098, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0472 X0.0098*%
G04  D58 : "Rectangle X0.250mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0098, DimY=0.0472, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0098 X0.0472*%
G04  D59 : "Rectangle X1.281mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.0662, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0504 X0.0662*%
G04  D60 : "Rectangle X1.281mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0504 X0.0937*%
G04  D61 : "Rectangle X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0551 X0.0551*%
G04  D62 : "Rectangle X1.500mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0591, DimY=0.1969, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0591 X0.1969*%
G04  D63 : "Rectangle X5.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.1969 X0.0591*%
G04  D64 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 0.0600 X0.0600*%
G04  D65 : "Rectangle X1.581mm Y0.631mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0622, DimY=0.0248, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0622 X0.0248*%
G04  D66 : "Rectangle X0.631mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0248, DimY=0.0622, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.0248 X0.0622*%
G04  D67 : "Rectangle X1.200mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0472, DimY=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.0472 X0.0630*%
G04  D68 : "Rectangle X1.626mm Y1.626mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD68R, 0.0640 X0.0640*%
G04  D69 : "Rectangle X1.700mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0157, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0669 X0.0157*%
G04  D70 : "Rectangle X1.700mm Y0.810mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0319, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.0669 X0.0319*%
G04  D71 : "Rectangle X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD71R, 0.0701 X0.0701*%
G04  D72 : "Rectangle X1.800mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 0.0709 X0.1378*%
G04  D73 : "Rectangle X1.881mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0741, DimY=0.2119, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 0.0741 X0.2119*%
G04  D74 : "Rectangle X5.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.2119 X0.0741*%
G04  D75 : "Rectangle X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD75R, 0.0750 X0.0750*%
G04  D76 : "Rectangle X1.581mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0622, DimY=0.0780, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.0622 X0.0780*%
G04  D77 : "Rectangle X2.000mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.1024, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 0.0787 X0.1024*%
G04  D78 : "Rectangle X4.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1575, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD78R, 0.1575 X0.0787*%
G04  D79 : "Rectangle X1.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 0.0394 X0.0787*%
G04  D80 : "Rectangle X2.000mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0945, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 0.0787 X0.0945*%
G04  D81 : "Rectangle X2.400mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0945, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD81R, 0.0945 X0.0787*%
G04  D82 : "Rectangle X2.007mm Y2.007mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD82R, 0.0790 X0.0790*%
G04  D83 : "Rectangle X2.032mm Y0.660mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD83R, 0.0800 X0.0260*%
G04  D84 : "Rectangle X2.081mm Y0.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0819, DimY=0.0307, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD84R, 0.0819 X0.0307*%
G04  D85 : "Rectangle X2.081mm Y1.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0819, DimY=0.0469, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD85R, 0.0819 X0.0469*%
G04  D86 : "Rectangle X2.181mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0859, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD86R, 0.0859 X0.1528*%
G04  D87 : "Rectangle X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD87R, 0.0866 X0.0866*%
G04  D88 : "Rectangle X2.350mm Y0.810mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0925, DimY=0.0319, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD88R, 0.0925 X0.0319*%
G04  D89 : "Rectangle X2.381mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1095, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD89R, 0.0937 X0.1095*%
G04  D90 : "Rectangle X2.781mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1095, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD90R, 0.1095 X0.0937*%
G04  D91 : "Rectangle X2.381mm Y2.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1174, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD91R, 0.0937 X0.1174*%
G04  D92 : "Rectangle X4.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1725, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD92R, 0.1725 X0.0937*%
G04  D93 : "Rectangle X1.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD93R, 0.0544 X0.0937*%
G04  D94 : "Rectangle X2.413mm Y1.041mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0950, DimY=0.0410, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD94R, 0.0950 X0.0410*%
G04  D95 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD95C, 0.0400*%
G04  D96 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD96C, 0.0550*%
G04  D97 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0591*
%ADD97C, 0.0591*%
G04  D98 : "Ellipse X1.881mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0741*
%ADD98C, 0.0741*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D22*
X261473Y360840*
X261571Y360938D1*
X261670*
X261768Y360840*
Y360742*
X261448Y360422*
X261793*
X262310Y360840D2*
X262211Y360938D1*
X262039*
X261940Y360840*
Y360520*
X262039Y360422*
X262211*
X262310Y360520*
Y360668*
X262113*
X261473Y373340D2*
X261571Y373438D1*
X261670*
X261768Y373340*
Y373242*
X261448Y372922*
X261793*
X262310Y373340D2*
X262211Y373438D1*
X262039*
X261940Y373340*
Y373020*
X262039Y372922*
X262211*
X262310Y373020*
Y373168*
X262113*
X265547Y351715D2*
X265645Y351813D1*
Y351297*
X266187D2*
Y351813D1*
X265940Y351469*
X266310*
X266679Y351297D2*
Y351813D1*
X266433Y351469*
X266802*
X265547Y364215D2*
X265645Y364313D1*
Y363797*
X266187D2*
Y364313D1*
X265940Y363969*
X266310*
X266679Y363797D2*
Y364313D1*
X266433Y363969*
X266802*
D2*
D10*
X246350Y337975*
X246775D1*
X246350Y338024D2*
X246775D1*
X246350Y338074D2*
X246775D1*
X246350Y338124D2*
X246775D1*
X246350Y338174D2*
X246775D1*
X246350Y338224D2*
X246775D1*
X246350Y338274D2*
X246775D1*
X246350Y338324D2*
X246775D1*
X246350Y338374D2*
X246775D1*
X246350Y338423D2*
X246775D1*
X246350Y338473D2*
X246775D1*
X246350Y338523D2*
X246775D1*
X246350Y338573D2*
X246775D1*
X246350Y338623D2*
X246775D1*
X246350Y338673D2*
X246775D1*
X246350Y338723D2*
X246775D1*
X246350Y338773D2*
X246775D1*
X246350Y338822D2*
X246775D1*
X246350Y338872D2*
X246775D1*
X246350Y338922D2*
X246775D1*
X246350Y338972D2*
X246775D1*
X246350Y339022D2*
X246775D1*
X246350Y339072D2*
X246775D1*
X246350Y339122D2*
X246775D1*
X246350Y339172D2*
X246775D1*
X246350Y339222D2*
X246775D1*
X246350Y339271D2*
X246775D1*
X246350Y339321D2*
X246775D1*
X246350Y339371D2*
X246775D1*
X246350Y339421D2*
X246775D1*
X246350Y339471D2*
X246775D1*
X246350Y339521D2*
X246775D1*
X246350Y339571D2*
X246775D1*
X246350Y339621D2*
X246775D1*
X246350Y339670D2*
X246775D1*
X246350Y339720D2*
X246775D1*
X246350Y339770D2*
X246775D1*
X246350Y339820D2*
X246775D1*
X246350Y339870D2*
X246775D1*
X246350Y339920D2*
X246775D1*
X246350Y339970D2*
X246775D1*
X246350Y340020D2*
X246775D1*
X246350Y340070D2*
X246775D1*
X246350Y340119D2*
X246775D1*
X246350Y340169D2*
X246775D1*
X246350Y340219D2*
X246775D1*
X246350Y340269D2*
X246775D1*
X246350Y340319D2*
X246775D1*
X246350Y340369D2*
X246775D1*
X246350Y340419D2*
X246775D1*
X246350Y340469D2*
X246775D1*
X246350Y340518D2*
X246775D1*
X246350Y340568D2*
X246775D1*
X246350Y340618D2*
X246775D1*
X246350Y340668D2*
X246775D1*
X246350Y340718D2*
X246775D1*
X246350Y340768D2*
X246775D1*
X246350Y340818D2*
X246775D1*
X246350Y340868D2*
X246775D1*
X246350Y340918D2*
X246775D1*
X246350Y340967D2*
X246775D1*
X246350Y341017D2*
X246775D1*
X246350Y341067D2*
X246775D1*
X246350Y341117D2*
X246775D1*
X246350Y341167D2*
X246775D1*
X246350Y341217D2*
X246775D1*
X246350Y341267D2*
X246775D1*
X246350Y341317D2*
X246775D1*
X246350Y341366D2*
X246775D1*
X246350Y341416D2*
X246775D1*
X246350Y341466D2*
X246775D1*
X246350Y341516D2*
X246775D1*
X246350Y341566D2*
X246775D1*
X246350Y341616D2*
X246775D1*
X246350Y341666D2*
X246775D1*
X246350Y341716D2*
X246775D1*
X246350Y341766D2*
X246775D1*
X246350Y341815D2*
X246775D1*
X246350Y341865D2*
X246775D1*
X246350Y341915D2*
X246775D1*
X246350Y341965D2*
X246775D1*
X246350Y342015D2*
X246775D1*
X246350Y342065D2*
X246775D1*
X246350Y342115D2*
X246775D1*
X246350Y342165D2*
X246775D1*
X246350Y342214D2*
X246775D1*
X246350Y342264D2*
X246775D1*
X246350Y342314D2*
X246775D1*
X246350Y342364D2*
X246775D1*
X246350Y342414D2*
X246775D1*
X246350Y342464D2*
X246775D1*
X246350Y342514D2*
X246775D1*
X246350Y342564D2*
X246775D1*
X246350Y342614D2*
X246775D1*
X246350Y342663D2*
X246775D1*
X246350Y342713D2*
X246775D1*
X246350Y342763D2*
X246775D1*
X246350Y342813D2*
X246775D1*
X246350Y342863D2*
X246775D1*
X246350Y342913D2*
X246775D1*
X246350Y342963D2*
X246775D1*
X246350Y343013D2*
X246775D1*
X246350Y343062D2*
X246775D1*
X246350Y343112D2*
X246775D1*
X246350Y343162D2*
X246775D1*
X246350Y343212D2*
X246775D1*
X246350Y343262D2*
X246775D1*
X246350Y343312D2*
X246775D1*
X246350Y343362D2*
X246775D1*
X246350Y343412D2*
X246775D1*
X246350Y343462D2*
X246775D1*
X246350Y343511D2*
X246775D1*
X246350Y343561D2*
X246775D1*
X246350Y343611D2*
X246775D1*
X246350Y343661D2*
X246775D1*
X246350Y343711D2*
X246775D1*
X246350Y343761D2*
X246775D1*
X246350Y343811D2*
X246775D1*
X246350Y343861D2*
X246775D1*
X246350Y343910D2*
X246775D1*
X246350Y343960D2*
X246775D1*
X246350Y344010D2*
X246775D1*
X246350Y344060D2*
X246775D1*
X246350Y344110D2*
X246775D1*
X246350Y344160D2*
X246775D1*
X246350Y344210D2*
X246775D1*
X246350Y344260D2*
X246775D1*
X246350Y344310D2*
X246775D1*
X246350Y344359D2*
X246775D1*
X246350Y344409D2*
X246775D1*
X246350Y344459D2*
X246775D1*
X246350Y344509D2*
X246775D1*
X246350Y344559D2*
X246775D1*
X246350Y344609D2*
X246775D1*
X246350Y344659D2*
X246775D1*
X246350Y344709D2*
X246775D1*
X246350Y344758D2*
X246775D1*
X246350Y344808D2*
X246775D1*
X246350Y344858D2*
X246775D1*
X246350Y344908D2*
X246775D1*
X246350Y344958D2*
X246775D1*
X246350Y345008D2*
X246775D1*
X246350Y345058D2*
X246775D1*
X246350Y345108D2*
X246775D1*
X246350Y345157D2*
X246775D1*
X246350Y345207D2*
X246775D1*
X246350Y345257D2*
X246775D1*
X246350Y345307D2*
X246775D1*
X246350Y345357D2*
X246775D1*
X246350Y345407D2*
X246775D1*
X246350Y345457D2*
X246775D1*
X246350Y345507D2*
X246775D1*
X246350Y345557D2*
X246775D1*
X246350Y345606D2*
X246775D1*
X246350Y345656D2*
X246775D1*
X246350Y345706D2*
X246775D1*
X246350Y345756D2*
X246775D1*
X246350Y345806D2*
X246775D1*
X246350Y345856D2*
X246775D1*
X246350Y345906D2*
X246775D1*
X246350Y345956D2*
X246775D1*
X246350Y346005D2*
X246775D1*
X246350Y346055D2*
X246775D1*
X246350Y346105D2*
X246775D1*
X246350Y346155D2*
X246775D1*
X246350Y346205D2*
X246775D1*
X246350Y346255D2*
X246775D1*
X246350Y346305D2*
X246775D1*
X246350Y346355D2*
X246775D1*
X246350Y346405D2*
X246775D1*
X246350Y346454D2*
X246775D1*
X246350Y346504D2*
X246775D1*
X246350Y346554D2*
X246775D1*
X246350Y346604D2*
X246775D1*
X246350Y346654D2*
X246775D1*
X246350Y346704D2*
X246775D1*
X246350Y346754D2*
X246775D1*
X246350Y346804D2*
X246775D1*
X246350Y346853D2*
X246775D1*
X246350Y346903D2*
X246775D1*
X246350Y346953D2*
X246775D1*
X246350Y347003D2*
X246775D1*
X246350Y347053D2*
X246775D1*
X246350Y347103D2*
X246775D1*
X246350Y347153D2*
X246775D1*
X246350Y347203D2*
X246775D1*
X246350Y347253D2*
X246775D1*
X246350Y347302D2*
X246775D1*
X246350Y347352D2*
X246775D1*
X246350Y347402D2*
X246775D1*
X246350Y347452D2*
X246775D1*
X246350Y347502D2*
X246775D1*
X246350Y347552D2*
X246775D1*
X246350Y347602D2*
X246775D1*
X246350Y347652D2*
X246775D1*
X246350Y347701D2*
X246775D1*
X246350Y347751D2*
X246775D1*
X246350Y347801D2*
X246775D1*
X246350Y347851D2*
X246775D1*
X246350Y347901D2*
X246775D1*
X246350Y347951D2*
X246775D1*
X246350Y348001D2*
X246775D1*
X246350Y348051D2*
X246775D1*
X246350Y348101D2*
X246775D1*
X246350Y348150D2*
X246775D1*
X246350Y348200D2*
X246775D1*
X246350Y348250D2*
X246775D1*
X246350Y348300D2*
X246775D1*
X246350Y348350D2*
X246775D1*
X246350Y348400D2*
X246775D1*
X246350Y348450D2*
X246775D1*
X246350Y348500D2*
X246775D1*
X246350Y348549D2*
X246775D1*
X246350Y348599D2*
X246775D1*
X246350Y348649D2*
X246775D1*
X246825Y348700D2*
X246300D1*
Y337925*
X246825*
Y348700*
X246350Y350475D2*
X246775D1*
X246350Y350524D2*
X246775D1*
X246350Y350574D2*
X246775D1*
X246350Y350624D2*
X246775D1*
X246350Y350674D2*
X246775D1*
X246350Y350724D2*
X246775D1*
X246350Y350774D2*
X246775D1*
X246350Y350824D2*
X246775D1*
X246350Y350874D2*
X246775D1*
X246350Y350923D2*
X246775D1*
X246350Y350973D2*
X246775D1*
X246350Y351023D2*
X246775D1*
X246350Y351073D2*
X246775D1*
X246350Y351123D2*
X246775D1*
X246350Y351173D2*
X246775D1*
X246350Y351223D2*
X246775D1*
X246350Y351273D2*
X246775D1*
X246350Y351322D2*
X246775D1*
X246350Y351372D2*
X246775D1*
X246350Y351422D2*
X246775D1*
X246350Y351472D2*
X246775D1*
X246350Y351522D2*
X246775D1*
X246350Y351572D2*
X246775D1*
X246350Y351622D2*
X246775D1*
X246350Y351672D2*
X246775D1*
X246350Y351722D2*
X246775D1*
X246350Y351771D2*
X246775D1*
X246350Y351821D2*
X246775D1*
X246350Y351871D2*
X246775D1*
X246350Y351921D2*
X246775D1*
X246350Y351971D2*
X246775D1*
X246350Y352021D2*
X246775D1*
X246350Y352071D2*
X246775D1*
X246350Y352121D2*
X246775D1*
X246350Y352170D2*
X246775D1*
X246350Y352220D2*
X246775D1*
X246350Y352270D2*
X246775D1*
X246350Y352320D2*
X246775D1*
X246350Y352370D2*
X246775D1*
X246350Y352420D2*
X246775D1*
X246350Y352470D2*
X246775D1*
X246350Y352520D2*
X246775D1*
X246350Y352570D2*
X246775D1*
X246350Y352619D2*
X246775D1*
X246350Y352669D2*
X246775D1*
X246350Y352719D2*
X246775D1*
X246350Y352769D2*
X246775D1*
X246350Y352819D2*
X246775D1*
X246350Y352869D2*
X246775D1*
X246350Y352919D2*
X246775D1*
X246350Y352969D2*
X246775D1*
X246350Y353018D2*
X246775D1*
X246350Y353068D2*
X246775D1*
X246350Y353118D2*
X246775D1*
X246350Y353168D2*
X246775D1*
X246350Y353218D2*
X246775D1*
X246350Y353268D2*
X246775D1*
X246350Y353318D2*
X246775D1*
X246350Y353368D2*
X246775D1*
X246350Y353418D2*
X246775D1*
X246350Y353467D2*
X246775D1*
X246350Y353517D2*
X246775D1*
X246350Y353567D2*
X246775D1*
X246350Y353617D2*
X246775D1*
X246350Y353667D2*
X246775D1*
X246350Y353717D2*
X246775D1*
X246350Y353767D2*
X246775D1*
X246350Y353817D2*
X246775D1*
X246350Y353866D2*
X246775D1*
X246350Y353916D2*
X246775D1*
X246350Y353966D2*
X246775D1*
X246350Y354016D2*
X246775D1*
X246350Y354066D2*
X246775D1*
X246350Y354116D2*
X246775D1*
X246350Y354166D2*
X246775D1*
X246350Y354216D2*
X246775D1*
X246350Y354266D2*
X246775D1*
X246350Y354315D2*
X246775D1*
X246350Y354365D2*
X246775D1*
X246350Y354415D2*
X246775D1*
X246350Y354465D2*
X246775D1*
X246350Y354515D2*
X246775D1*
X246350Y354565D2*
X246775D1*
X246350Y354615D2*
X246775D1*
X246350Y354665D2*
X246775D1*
X246350Y354714D2*
X246775D1*
X246350Y354764D2*
X246775D1*
X246350Y354814D2*
X246775D1*
X246350Y354864D2*
X246775D1*
X246350Y354914D2*
X246775D1*
X246350Y354964D2*
X246775D1*
X246350Y355014D2*
X246775D1*
X246350Y355064D2*
X246775D1*
X246350Y355114D2*
X246775D1*
X246350Y355163D2*
X246775D1*
X246350Y355213D2*
X246775D1*
X246350Y355263D2*
X246775D1*
X246350Y355313D2*
X246775D1*
X246350Y355363D2*
X246775D1*
X246350Y355413D2*
X246775D1*
X246350Y355463D2*
X246775D1*
X246350Y355513D2*
X246775D1*
X246350Y355562D2*
X246775D1*
X246350Y355612D2*
X246775D1*
X246350Y355662D2*
X246775D1*
X246350Y355712D2*
X246775D1*
X246350Y355762D2*
X246775D1*
X246350Y355812D2*
X246775D1*
X246350Y355862D2*
X246775D1*
X246350Y355912D2*
X246775D1*
X246350Y355962D2*
X246775D1*
X246350Y356011D2*
X246775D1*
X246350Y356061D2*
X246775D1*
X246350Y356111D2*
X246775D1*
X246350Y356161D2*
X246775D1*
X246350Y356211D2*
X246775D1*
X246350Y356261D2*
X246775D1*
X246350Y356311D2*
X246775D1*
X246350Y356361D2*
X246775D1*
X246350Y356410D2*
X246775D1*
X246350Y356460D2*
X246775D1*
X246350Y356510D2*
X246775D1*
X246350Y356560D2*
X246775D1*
X246350Y356610D2*
X246775D1*
X246350Y356660D2*
X246775D1*
X246350Y356710D2*
X246775D1*
X246350Y356760D2*
X246775D1*
X246350Y356810D2*
X246775D1*
X246350Y356859D2*
X246775D1*
X246350Y356909D2*
X246775D1*
X246350Y356959D2*
X246775D1*
X246350Y357009D2*
X246775D1*
X246350Y357059D2*
X246775D1*
X246350Y357109D2*
X246775D1*
X246350Y357159D2*
X246775D1*
X246350Y357209D2*
X246775D1*
X246350Y357258D2*
X246775D1*
X246350Y357308D2*
X246775D1*
X246350Y357358D2*
X246775D1*
X246350Y357408D2*
X246775D1*
X246350Y357458D2*
X246775D1*
X246350Y357508D2*
X246775D1*
X246350Y357558D2*
X246775D1*
X246350Y357608D2*
X246775D1*
X246350Y357657D2*
X246775D1*
X246350Y357707D2*
X246775D1*
X246350Y357757D2*
X246775D1*
X246350Y357807D2*
X246775D1*
X246350Y357857D2*
X246775D1*
X246350Y357907D2*
X246775D1*
X246350Y357957D2*
X246775D1*
X246350Y358007D2*
X246775D1*
X246350Y358057D2*
X246775D1*
X246350Y358106D2*
X246775D1*
X246350Y358156D2*
X246775D1*
X246350Y358206D2*
X246775D1*
X246350Y358256D2*
X246775D1*
X246350Y358306D2*
X246775D1*
X246350Y358356D2*
X246775D1*
X246350Y358406D2*
X246775D1*
X246350Y358456D2*
X246775D1*
X246350Y358505D2*
X246775D1*
X246350Y358555D2*
X246775D1*
X246350Y358605D2*
X246775D1*
X246350Y358655D2*
X246775D1*
X246350Y358705D2*
X246775D1*
X246350Y358755D2*
X246775D1*
X246350Y358805D2*
X246775D1*
X246350Y358855D2*
X246775D1*
X246350Y358905D2*
X246775D1*
X246350Y358954D2*
X246775D1*
X246350Y359004D2*
X246775D1*
X246350Y359054D2*
X246775D1*
X246350Y359104D2*
X246775D1*
X246350Y359154D2*
X246775D1*
X246350Y359204D2*
X246775D1*
X246350Y359254D2*
X246775D1*
X246350Y359304D2*
X246775D1*
X246350Y359353D2*
X246775D1*
X246350Y359403D2*
X246775D1*
X246350Y359453D2*
X246775D1*
X246350Y359503D2*
X246775D1*
X246350Y359553D2*
X246775D1*
X246350Y359603D2*
X246775D1*
X246350Y359653D2*
X246775D1*
X246350Y359703D2*
X246775D1*
X246350Y359753D2*
X246775D1*
X246350Y359802D2*
X246775D1*
X246350Y359852D2*
X246775D1*
X246350Y359902D2*
X246775D1*
X246350Y359952D2*
X246775D1*
X246350Y360002D2*
X246775D1*
X246350Y360052D2*
X246775D1*
X246350Y360102D2*
X246775D1*
X246350Y360152D2*
X246775D1*
X246350Y360201D2*
X246775D1*
X246350Y360251D2*
X246775D1*
X246350Y360301D2*
X246775D1*
X246350Y360351D2*
X246775D1*
X246350Y360401D2*
X246775D1*
X246350Y360451D2*
X246775D1*
X246350Y360501D2*
X246775D1*
X246350Y360551D2*
X246775D1*
X246350Y360601D2*
X246775D1*
X246350Y360650D2*
X246775D1*
X246350Y360700D2*
X246775D1*
X246350Y360750D2*
X246775D1*
X246350Y360800D2*
X246775D1*
X246350Y360850D2*
X246775D1*
X246350Y360900D2*
X246775D1*
X246350Y360950D2*
X246775D1*
X246350Y361000D2*
X246775D1*
X246350Y361049D2*
X246775D1*
X246350Y361099D2*
X246775D1*
X246350Y361149D2*
X246775D1*
X246825Y361200D2*
X246300D1*
Y350425*
X246825*
Y361200*
D2*
D22*
X261473Y348340*
X261571Y348438D1*
X261670*
X261768Y348340*
Y348242*
X261448Y347922*
X261793*
X262310Y348340D2*
X262211Y348438D1*
X262039*
X261940Y348340*
Y348020*
X262039Y347922*
X262211*
X262310Y348020*
Y348168*
X262113*
X265547Y339215D2*
X265645Y339313D1*
Y338797*
X266187D2*
Y339313D1*
X265940Y338969*
X266310*
X266679Y338797D2*
Y339313D1*
X266433Y338969*
X266802*
D2*
D10*
X246350Y362975*
X246775D1*
X246350Y363024D2*
X246775D1*
X246350Y363074D2*
X246775D1*
X246350Y363124D2*
X246775D1*
X246350Y363174D2*
X246775D1*
X246350Y363224D2*
X246775D1*
X246350Y363274D2*
X246775D1*
X246350Y363324D2*
X246775D1*
X246350Y363374D2*
X246775D1*
X246350Y363423D2*
X246775D1*
X246350Y363473D2*
X246775D1*
X246350Y363523D2*
X246775D1*
X246350Y363573D2*
X246775D1*
X246350Y363623D2*
X246775D1*
X246350Y363673D2*
X246775D1*
X246350Y363723D2*
X246775D1*
X246350Y363773D2*
X246775D1*
X246350Y363822D2*
X246775D1*
X246350Y363872D2*
X246775D1*
X246350Y363922D2*
X246775D1*
X246350Y363972D2*
X246775D1*
X246350Y364022D2*
X246775D1*
X246350Y364072D2*
X246775D1*
X246350Y364122D2*
X246775D1*
X246350Y364172D2*
X246775D1*
X246350Y364222D2*
X246775D1*
X246350Y364271D2*
X246775D1*
X246350Y364321D2*
X246775D1*
X246350Y364371D2*
X246775D1*
X246350Y364421D2*
X246775D1*
X246350Y364471D2*
X246775D1*
X246350Y364521D2*
X246775D1*
X246350Y364571D2*
X246775D1*
X246350Y364621D2*
X246775D1*
X246350Y364670D2*
X246775D1*
X246350Y364720D2*
X246775D1*
X246350Y364770D2*
X246775D1*
X246350Y364820D2*
X246775D1*
X246350Y364870D2*
X246775D1*
X246350Y364920D2*
X246775D1*
X246350Y364970D2*
X246775D1*
X246350Y365020D2*
X246775D1*
X246350Y365070D2*
X246775D1*
X246350Y365119D2*
X246775D1*
X246350Y365169D2*
X246775D1*
X246350Y365219D2*
X246775D1*
X246350Y365269D2*
X246775D1*
X246350Y365319D2*
X246775D1*
X246350Y365369D2*
X246775D1*
X246350Y365419D2*
X246775D1*
X246350Y365469D2*
X246775D1*
X246350Y365518D2*
X246775D1*
X246350Y365568D2*
X246775D1*
X246350Y365618D2*
X246775D1*
X246350Y365668D2*
X246775D1*
X246350Y365718D2*
X246775D1*
X246350Y365768D2*
X246775D1*
X246350Y365818D2*
X246775D1*
X246350Y365868D2*
X246775D1*
X246350Y365918D2*
X246775D1*
X246350Y365967D2*
X246775D1*
X246350Y366017D2*
X246775D1*
X246350Y366067D2*
X246775D1*
X246350Y366117D2*
X246775D1*
X246350Y366167D2*
X246775D1*
X246350Y366217D2*
X246775D1*
X246350Y366267D2*
X246775D1*
X246350Y366317D2*
X246775D1*
X246350Y366366D2*
X246775D1*
X246350Y366416D2*
X246775D1*
X246350Y366466D2*
X246775D1*
X246350Y366516D2*
X246775D1*
X246350Y366566D2*
X246775D1*
X246350Y366616D2*
X246775D1*
X246350Y366666D2*
X246775D1*
X246350Y366716D2*
X246775D1*
X246350Y366766D2*
X246775D1*
X246350Y366815D2*
X246775D1*
X246350Y366865D2*
X246775D1*
X246350Y366915D2*
X246775D1*
X246350Y366965D2*
X246775D1*
X246350Y367015D2*
X246775D1*
X246350Y367065D2*
X246775D1*
X246350Y367115D2*
X246775D1*
X246350Y367165D2*
X246775D1*
X246350Y367214D2*
X246775D1*
X246350Y367264D2*
X246775D1*
X246350Y367314D2*
X246775D1*
X246350Y367364D2*
X246775D1*
X246350Y367414D2*
X246775D1*
X246350Y367464D2*
X246775D1*
X246350Y367514D2*
X246775D1*
X246350Y367564D2*
X246775D1*
X246350Y367614D2*
X246775D1*
X246350Y367663D2*
X246775D1*
X246350Y367713D2*
X246775D1*
X246350Y367763D2*
X246775D1*
X246350Y367813D2*
X246775D1*
X246350Y367863D2*
X246775D1*
X246350Y367913D2*
X246775D1*
X246350Y367963D2*
X246775D1*
X246350Y368013D2*
X246775D1*
X246350Y368062D2*
X246775D1*
X246350Y368112D2*
X246775D1*
X246350Y368162D2*
X246775D1*
X246350Y368212D2*
X246775D1*
X246350Y368262D2*
X246775D1*
X246350Y368312D2*
X246775D1*
X246350Y368362D2*
X246775D1*
X246350Y368412D2*
X246775D1*
X246350Y368462D2*
X246775D1*
X246350Y368511D2*
X246775D1*
X246350Y368561D2*
X246775D1*
X246350Y368611D2*
X246775D1*
X246350Y368661D2*
X246775D1*
X246350Y368711D2*
X246775D1*
X246350Y368761D2*
X246775D1*
X246350Y368811D2*
X246775D1*
X246350Y368861D2*
X246775D1*
X246350Y368910D2*
X246775D1*
X246350Y368960D2*
X246775D1*
X246350Y369010D2*
X246775D1*
X246350Y369060D2*
X246775D1*
X246350Y369110D2*
X246775D1*
X246350Y369160D2*
X246775D1*
X246350Y369210D2*
X246775D1*
X246350Y369260D2*
X246775D1*
X246350Y369310D2*
X246775D1*
X246350Y369359D2*
X246775D1*
X246350Y369409D2*
X246775D1*
X246350Y369459D2*
X246775D1*
X246350Y369509D2*
X246775D1*
X246350Y369559D2*
X246775D1*
X246350Y369609D2*
X246775D1*
X246350Y369659D2*
X246775D1*
X246350Y369709D2*
X246775D1*
X246350Y369758D2*
X246775D1*
X246350Y369808D2*
X246775D1*
X246350Y369858D2*
X246775D1*
X246350Y369908D2*
X246775D1*
X246350Y369958D2*
X246775D1*
X246350Y370008D2*
X246775D1*
X246350Y370058D2*
X246775D1*
X246350Y370108D2*
X246775D1*
X246350Y370157D2*
X246775D1*
X246350Y370207D2*
X246775D1*
X246350Y370257D2*
X246775D1*
X246350Y370307D2*
X246775D1*
X246350Y370357D2*
X246775D1*
X246350Y370407D2*
X246775D1*
X246350Y370457D2*
X246775D1*
X246350Y370507D2*
X246775D1*
X246350Y370557D2*
X246775D1*
X246350Y370606D2*
X246775D1*
X246350Y370656D2*
X246775D1*
X246350Y370706D2*
X246775D1*
X246350Y370756D2*
X246775D1*
X246350Y370806D2*
X246775D1*
X246350Y370856D2*
X246775D1*
X246350Y370906D2*
X246775D1*
X246350Y370956D2*
X246775D1*
X246350Y371005D2*
X246775D1*
X246350Y371055D2*
X246775D1*
X246350Y371105D2*
X246775D1*
X246350Y371155D2*
X246775D1*
X246350Y371205D2*
X246775D1*
X246350Y371255D2*
X246775D1*
X246350Y371305D2*
X246775D1*
X246350Y371355D2*
X246775D1*
X246350Y371405D2*
X246775D1*
X246350Y371454D2*
X246775D1*
X246350Y371504D2*
X246775D1*
X246350Y371554D2*
X246775D1*
X246350Y371604D2*
X246775D1*
X246350Y371654D2*
X246775D1*
X246350Y371704D2*
X246775D1*
X246350Y371754D2*
X246775D1*
X246350Y371804D2*
X246775D1*
X246350Y371853D2*
X246775D1*
X246350Y371903D2*
X246775D1*
X246350Y371953D2*
X246775D1*
X246350Y372003D2*
X246775D1*
X246350Y372053D2*
X246775D1*
X246350Y372103D2*
X246775D1*
X246350Y372153D2*
X246775D1*
X246350Y372203D2*
X246775D1*
X246350Y372253D2*
X246775D1*
X246350Y372302D2*
X246775D1*
X246350Y372352D2*
X246775D1*
X246350Y372402D2*
X246775D1*
X246350Y372452D2*
X246775D1*
X246350Y372502D2*
X246775D1*
X246350Y372552D2*
X246775D1*
X246350Y372602D2*
X246775D1*
X246350Y372652D2*
X246775D1*
X246350Y372701D2*
X246775D1*
X246350Y372751D2*
X246775D1*
X246350Y372801D2*
X246775D1*
X246350Y372851D2*
X246775D1*
X246350Y372901D2*
X246775D1*
X246350Y372951D2*
X246775D1*
X246350Y373001D2*
X246775D1*
X246350Y373051D2*
X246775D1*
X246350Y373101D2*
X246775D1*
X246350Y373150D2*
X246775D1*
X246350Y373200D2*
X246775D1*
X246350Y373250D2*
X246775D1*
X246350Y373300D2*
X246775D1*
X246350Y373350D2*
X246775D1*
X246350Y373400D2*
X246775D1*
X246350Y373450D2*
X246775D1*
X246350Y373500D2*
X246775D1*
X246350Y373549D2*
X246775D1*
X246350Y373599D2*
X246775D1*
X246350Y373649D2*
X246775D1*
X246825Y373700D2*
X246300D1*
Y362925*
X246825*
Y373700*
X280600Y362975D2*
X281400D1*
X280600Y363025D2*
X281400D1*
X280600Y363075D2*
X281400D1*
X280600Y363125D2*
X281400D1*
X280600Y363175D2*
X281400D1*
X280600Y363225D2*
X281400D1*
X280600Y363275D2*
X281400D1*
X280600Y363325D2*
X281400D1*
X280600Y363375D2*
X281400D1*
X280600Y363425D2*
X281400D1*
X280600Y363475D2*
X281400D1*
X280600Y363525D2*
X281400D1*
X280600Y363575D2*
X281400D1*
X280600Y363625D2*
X281400D1*
X280600Y363675D2*
X281400D1*
X280600Y363725D2*
X281400D1*
X280600Y363775D2*
X281400D1*
X280600Y363825D2*
X281400D1*
X280600Y363875D2*
X281400D1*
X280600Y363925D2*
X281400D1*
X280600Y363975D2*
X281400D1*
X280600Y364025D2*
X281400D1*
X280600Y364075D2*
X281400D1*
X280600Y364125D2*
X281400D1*
X280600Y364175D2*
X281400D1*
X280600Y364225D2*
X281400D1*
X280600Y364275D2*
X281400D1*
X280600Y364325D2*
X281400D1*
X280600Y364375D2*
X281400D1*
X280600Y364425D2*
X281400D1*
X280600Y364475D2*
X281400D1*
X280600Y364525D2*
X281400D1*
X280600Y364575D2*
X281400D1*
X280600Y364625D2*
X281400D1*
X280600Y364675D2*
X281400D1*
X280600Y364725D2*
X281400D1*
X280600Y364775D2*
X281400D1*
X280600Y364825D2*
X281400D1*
X280600Y364875D2*
X281400D1*
X280600Y364925D2*
X281400D1*
X280600Y364975D2*
X281400D1*
X280600Y365025D2*
X281400D1*
X280600Y365075D2*
X281400D1*
X280600Y365125D2*
X281400D1*
X280600Y365175D2*
X281400D1*
X280600Y365225D2*
X281400D1*
X280600Y365275D2*
X281400D1*
X280600Y365325D2*
X281400D1*
X280600Y365375D2*
X281400D1*
X280600Y365425D2*
X281400D1*
X280600Y365475D2*
X281400D1*
X280600Y365525D2*
X281400D1*
X280600Y365575D2*
X281400D1*
X280600Y365625D2*
X281400D1*
X280600Y365675D2*
X281400D1*
X280600Y365725D2*
X281400D1*
X280600Y365775D2*
X281400D1*
X280600Y365825D2*
X281400D1*
X280600Y365875D2*
X281400D1*
X280600Y365925D2*
X281400D1*
X280600Y365975D2*
X281400D1*
X280600Y366025D2*
X281400D1*
X280600Y366075D2*
X281400D1*
X280600Y366125D2*
X281400D1*
X280600Y366175D2*
X281400D1*
X280600Y366225D2*
X281400D1*
X280600Y366275D2*
X281400D1*
X280600Y366325D2*
X281400D1*
X280600Y366375D2*
X281400D1*
X280600Y366425D2*
X281400D1*
X280600Y366475D2*
X281400D1*
X280600Y366525D2*
X281400D1*
X280600Y366575D2*
X281400D1*
X280600Y366625D2*
X281400D1*
X280600Y366675D2*
X281400D1*
X280600Y366725D2*
X281400D1*
X280600Y366775D2*
X281400D1*
X280600Y366825D2*
X281400D1*
X280600Y366875D2*
X281400D1*
X280600Y366925D2*
X281400D1*
X280600Y366975D2*
X281400D1*
X280600Y367025D2*
X281400D1*
X280600Y367075D2*
X281400D1*
X280600Y367125D2*
X281400D1*
X280600Y367175D2*
X281400D1*
X280600Y367225D2*
X281400D1*
X280600Y367275D2*
X281400D1*
X280600Y367325D2*
X281400D1*
X280600Y367375D2*
X281400D1*
X280600Y367425D2*
X281400D1*
X280600Y367475D2*
X281400D1*
X280600Y367525D2*
X281400D1*
X280600Y367575D2*
X281400D1*
X280600Y367625D2*
X281400D1*
X280600Y367675D2*
X281400D1*
X280600Y367725D2*
X281400D1*
X280600Y367775D2*
X281400D1*
X280600Y367825D2*
X281400D1*
X280600Y367875D2*
X281400D1*
X280600Y367925D2*
X281400D1*
X280600Y367975D2*
X281400D1*
X280600Y368025D2*
X281400D1*
X280600Y368075D2*
X281400D1*
X280600Y368125D2*
X281400D1*
X280600Y368175D2*
X281400D1*
X280600Y368225D2*
X281400D1*
X280600Y368275D2*
X281400D1*
X280600Y368325D2*
X281400D1*
X280600Y368375D2*
X281400D1*
X280600Y368425D2*
X281400D1*
X280600Y368475D2*
X281400D1*
X280600Y368525D2*
X281400D1*
X280600Y368575D2*
X281400D1*
X280600Y368625D2*
X281400D1*
X280600Y368675D2*
X281400D1*
X280600Y368725D2*
X281400D1*
X280600Y368775D2*
X281400D1*
X280600Y368825D2*
X281400D1*
X280600Y368875D2*
X281400D1*
X280600Y368925D2*
X281400D1*
X280600Y368975D2*
X281400D1*
X280600Y369025D2*
X281400D1*
X280600Y369075D2*
X281400D1*
X280600Y369125D2*
X281400D1*
X280600Y369175D2*
X281400D1*
X280600Y369225D2*
X281400D1*
X280600Y369275D2*
X281400D1*
X280600Y369325D2*
X281400D1*
X280600Y369375D2*
X281400D1*
X280600Y369425D2*
X281400D1*
X280600Y369475D2*
X281400D1*
X280600Y369525D2*
X281400D1*
X280600Y369575D2*
X281400D1*
X280600Y369625D2*
X281400D1*
X280600Y369675D2*
X281400D1*
X280600Y369725D2*
X281400D1*
X280600Y369775D2*
X281400D1*
X280600Y369825D2*
X281400D1*
X280600Y369875D2*
X281400D1*
X280600Y369925D2*
X281400D1*
X280600Y369975D2*
X281400D1*
X280600Y370025D2*
X281400D1*
X280600Y370075D2*
X281400D1*
X280600Y370125D2*
X281400D1*
X280600Y370175D2*
X281400D1*
X280600Y370225D2*
X281400D1*
X280600Y370275D2*
X281400D1*
X280600Y370325D2*
X281400D1*
X280600Y370375D2*
X281400D1*
X280600Y370425D2*
X281400D1*
X280600Y370475D2*
X281400D1*
X280600Y370525D2*
X281400D1*
X280600Y370575D2*
X281400D1*
X280600Y370625D2*
X281400D1*
X280600Y370675D2*
X281400D1*
X280600Y370725D2*
X281400D1*
X280600Y370775D2*
X281400D1*
X280600Y370825D2*
X281400D1*
X280600Y370875D2*
X281400D1*
X280600Y370925D2*
X281400D1*
X280600Y370975D2*
X281400D1*
X280600Y371025D2*
X281400D1*
X280600Y371075D2*
X281400D1*
X280600Y371125D2*
X281400D1*
X280600Y371175D2*
X281400D1*
X280600Y371225D2*
X281400D1*
X280600Y371275D2*
X281400D1*
X280600Y371325D2*
X281400D1*
X280600Y371375D2*
X281400D1*
X280600Y371425D2*
X281400D1*
X280600Y371475D2*
X281400D1*
X280600Y371525D2*
X281400D1*
X280600Y371575D2*
X281400D1*
X280600Y371625D2*
X281400D1*
X280600Y371675D2*
X281400D1*
X280600Y371725D2*
X281400D1*
X280600Y371775D2*
X281400D1*
X280600Y371825D2*
X281400D1*
X280600Y371875D2*
X281400D1*
X280600Y371925D2*
X281400D1*
X280600Y371975D2*
X281400D1*
X280600Y372025D2*
X281400D1*
X280600Y372075D2*
X281400D1*
X280600Y372125D2*
X281400D1*
X280600Y372175D2*
X281400D1*
X280600Y372225D2*
X281400D1*
X280600Y372275D2*
X281400D1*
X280600Y372325D2*
X281400D1*
X280600Y372375D2*
X281400D1*
X280600Y372425D2*
X281400D1*
X280600Y372475D2*
X281400D1*
X280600Y372525D2*
X281400D1*
X280600Y372575D2*
X281400D1*
X280600Y372625D2*
X281400D1*
X280600Y372675D2*
X281400D1*
X280600Y372725D2*
X281400D1*
X280600Y372775D2*
X281400D1*
X280600Y372825D2*
X281400D1*
X280600Y372875D2*
X281400D1*
X280600Y372925D2*
X281400D1*
X280600Y372975D2*
X281400D1*
X280600Y373025D2*
X281400D1*
X280600Y373075D2*
X281400D1*
X280600Y373125D2*
X281400D1*
X280600Y373175D2*
X281400D1*
X280600Y373225D2*
X281400D1*
X280600Y373275D2*
X281400D1*
X280600Y373325D2*
X281400D1*
X280600Y373375D2*
X281400D1*
X280600Y373425D2*
X281400D1*
X280600Y373475D2*
X281400D1*
X280600Y373525D2*
X281400D1*
X280600Y373575D2*
X281400D1*
X280600Y373625D2*
X281400D1*
X280600Y373675D2*
X281400D1*
X280600Y373725D2*
X281400D1*
X280600Y373775D2*
X281400D1*
X280600Y373825D2*
X281400D1*
X280600Y373875D2*
X281400D1*
X280600Y373925D2*
X281400D1*
X280600Y373975D2*
X281400D1*
X280600Y374025D2*
X281400D1*
X280600Y374075D2*
X281400D1*
X280600Y374125D2*
X281400D1*
X280600Y374175D2*
X281400D1*
X280600Y374225D2*
X281400D1*
X280600Y374275D2*
X281400D1*
X280600Y374325D2*
X281400D1*
X280600Y374375D2*
X281400D1*
X280600Y374425D2*
X281400D1*
X280600Y374475D2*
X281400D1*
X280600Y374525D2*
X281400D1*
X280600Y374575D2*
X281400D1*
X280600Y374625D2*
X281400D1*
X280600Y374675D2*
X281400D1*
X280600Y374725D2*
X281400D1*
X280600Y374775D2*
X281400D1*
X280600Y374825D2*
X281400D1*
X280600Y374875D2*
X281400D1*
X280600Y374925D2*
X281400D1*
X280600Y374975D2*
X281400D1*
X281450Y375075D2*
X280550D1*
Y362925*
X281450*
Y375075*
X280600Y350475D2*
X281400D1*
X280600Y350525D2*
X281400D1*
X280600Y350575D2*
X281400D1*
X280600Y350625D2*
X281400D1*
X280600Y350675D2*
X281400D1*
X280600Y350725D2*
X281400D1*
X280600Y350775D2*
X281400D1*
X280600Y350825D2*
X281400D1*
X280600Y350875D2*
X281400D1*
X280600Y350925D2*
X281400D1*
X280600Y350975D2*
X281400D1*
X280600Y351025D2*
X281400D1*
X280600Y351075D2*
X281400D1*
X280600Y351125D2*
X281400D1*
X280600Y351175D2*
X281400D1*
X280600Y351225D2*
X281400D1*
X280600Y351275D2*
X281400D1*
X280600Y351325D2*
X281400D1*
X280600Y351375D2*
X281400D1*
X280600Y351425D2*
X281400D1*
X280600Y351475D2*
X281400D1*
X280600Y351525D2*
X281400D1*
X280600Y351575D2*
X281400D1*
X280600Y351625D2*
X281400D1*
X280600Y351675D2*
X281400D1*
X280600Y351725D2*
X281400D1*
X280600Y351775D2*
X281400D1*
X280600Y351825D2*
X281400D1*
X280600Y351875D2*
X281400D1*
X280600Y351925D2*
X281400D1*
X280600Y351975D2*
X281400D1*
X280600Y352025D2*
X281400D1*
X280600Y352075D2*
X281400D1*
X280600Y352125D2*
X281400D1*
X280600Y352175D2*
X281400D1*
X280600Y352225D2*
X281400D1*
X280600Y352275D2*
X281400D1*
X280600Y352325D2*
X281400D1*
X280600Y352375D2*
X281400D1*
X280600Y352425D2*
X281400D1*
X280600Y352475D2*
X281400D1*
X280600Y352525D2*
X281400D1*
X280600Y352575D2*
X281400D1*
X280600Y352625D2*
X281400D1*
X280600Y352675D2*
X281400D1*
X280600Y352725D2*
X281400D1*
X280600Y352775D2*
X281400D1*
X280600Y352825D2*
X281400D1*
X280600Y352875D2*
X281400D1*
X280600Y352925D2*
X281400D1*
X280600Y352975D2*
X281400D1*
X280600Y353025D2*
X281400D1*
X280600Y353075D2*
X281400D1*
X280600Y353125D2*
X281400D1*
X280600Y353175D2*
X281400D1*
X280600Y353225D2*
X281400D1*
X280600Y353275D2*
X281400D1*
X280600Y353325D2*
X281400D1*
X280600Y353375D2*
X281400D1*
X280600Y353425D2*
X281400D1*
X280600Y353475D2*
X281400D1*
X280600Y353525D2*
X281400D1*
X280600Y353575D2*
X281400D1*
X280600Y353625D2*
X281400D1*
X280600Y353675D2*
X281400D1*
X280600Y353725D2*
X281400D1*
X280600Y353775D2*
X281400D1*
X280600Y353825D2*
X281400D1*
X280600Y353875D2*
X281400D1*
X280600Y353925D2*
X281400D1*
X280600Y353975D2*
X281400D1*
X280600Y354025D2*
X281400D1*
X280600Y354075D2*
X281400D1*
X280600Y354125D2*
X281400D1*
X280600Y354175D2*
X281400D1*
X280600Y354225D2*
X281400D1*
X280600Y354275D2*
X281400D1*
X280600Y354325D2*
X281400D1*
X280600Y354375D2*
X281400D1*
X280600Y354425D2*
X281400D1*
X280600Y354475D2*
X281400D1*
X280600Y354525D2*
X281400D1*
X280600Y354575D2*
X281400D1*
X280600Y354625D2*
X281400D1*
X280600Y354675D2*
X281400D1*
X280600Y354725D2*
X281400D1*
X280600Y354775D2*
X281400D1*
X280600Y354825D2*
X281400D1*
X280600Y354875D2*
X281400D1*
X280600Y354925D2*
X281400D1*
X280600Y354975D2*
X281400D1*
X280600Y355025D2*
X281400D1*
X280600Y355075D2*
X281400D1*
X280600Y355125D2*
X281400D1*
X280600Y355175D2*
X281400D1*
X280600Y355225D2*
X281400D1*
X280600Y355275D2*
X281400D1*
X280600Y355325D2*
X281400D1*
X280600Y355375D2*
X281400D1*
X280600Y355425D2*
X281400D1*
X280600Y355475D2*
X281400D1*
X280600Y355525D2*
X281400D1*
X280600Y355575D2*
X281400D1*
X280600Y355625D2*
X281400D1*
X280600Y355675D2*
X281400D1*
X280600Y355725D2*
X281400D1*
X280600Y355775D2*
X281400D1*
X280600Y355825D2*
X281400D1*
X280600Y355875D2*
X281400D1*
X280600Y355925D2*
X281400D1*
X280600Y355975D2*
X281400D1*
X280600Y356025D2*
X281400D1*
X280600Y356075D2*
X281400D1*
X280600Y356125D2*
X281400D1*
X280600Y356175D2*
X281400D1*
X280600Y356225D2*
X281400D1*
X280600Y356275D2*
X281400D1*
X280600Y356325D2*
X281400D1*
X280600Y356375D2*
X281400D1*
X280600Y356425D2*
X281400D1*
X280600Y356475D2*
X281400D1*
X280600Y356525D2*
X281400D1*
X280600Y356575D2*
X281400D1*
X280600Y356625D2*
X281400D1*
X280600Y356675D2*
X281400D1*
X280600Y356725D2*
X281400D1*
X280600Y356775D2*
X281400D1*
X280600Y356825D2*
X281400D1*
X280600Y356875D2*
X281400D1*
X280600Y356925D2*
X281400D1*
X280600Y356975D2*
X281400D1*
X280600Y357025D2*
X281400D1*
X280600Y357075D2*
X281400D1*
X280600Y357125D2*
X281400D1*
X280600Y357175D2*
X281400D1*
X280600Y357225D2*
X281400D1*
X280600Y357275D2*
X281400D1*
X280600Y357325D2*
X281400D1*
X280600Y357375D2*
X281400D1*
X280600Y357425D2*
X281400D1*
X280600Y357475D2*
X281400D1*
X280600Y357525D2*
X281400D1*
X280600Y357575D2*
X281400D1*
X280600Y357625D2*
X281400D1*
X280600Y357675D2*
X281400D1*
X280600Y357725D2*
X281400D1*
X280600Y357775D2*
X281400D1*
X280600Y357825D2*
X281400D1*
X280600Y357875D2*
X281400D1*
X280600Y357925D2*
X281400D1*
X280600Y357975D2*
X281400D1*
X280600Y358025D2*
X281400D1*
X280600Y358075D2*
X281400D1*
X280600Y358125D2*
X281400D1*
X280600Y358175D2*
X281400D1*
X280600Y358225D2*
X281400D1*
X280600Y358275D2*
X281400D1*
X280600Y358325D2*
X281400D1*
X280600Y358375D2*
X281400D1*
X280600Y358425D2*
X281400D1*
X280600Y358475D2*
X281400D1*
X280600Y358525D2*
X281400D1*
X280600Y358575D2*
X281400D1*
X280600Y358625D2*
X281400D1*
X280600Y358675D2*
X281400D1*
X280600Y358725D2*
X281400D1*
X280600Y358775D2*
X281400D1*
X280600Y358825D2*
X281400D1*
X280600Y358875D2*
X281400D1*
X280600Y358925D2*
X281400D1*
X280600Y358975D2*
X281400D1*
X280600Y359025D2*
X281400D1*
X280600Y359075D2*
X281400D1*
X280600Y359125D2*
X281400D1*
X280600Y359175D2*
X281400D1*
X280600Y359225D2*
X281400D1*
X280600Y359275D2*
X281400D1*
X280600Y359325D2*
X281400D1*
X280600Y359375D2*
X281400D1*
X280600Y359425D2*
X281400D1*
X280600Y359475D2*
X281400D1*
X280600Y359525D2*
X281400D1*
X280600Y359575D2*
X281400D1*
X280600Y359625D2*
X281400D1*
X280600Y359675D2*
X281400D1*
X280600Y359725D2*
X281400D1*
X280600Y359775D2*
X281400D1*
X280600Y359825D2*
X281400D1*
X280600Y359875D2*
X281400D1*
X280600Y359925D2*
X281400D1*
X280600Y359975D2*
X281400D1*
X280600Y360025D2*
X281400D1*
X280600Y360075D2*
X281400D1*
X280600Y360125D2*
X281400D1*
X280600Y360175D2*
X281400D1*
X280600Y360225D2*
X281400D1*
X280600Y360275D2*
X281400D1*
X280600Y360325D2*
X281400D1*
X280600Y360375D2*
X281400D1*
X280600Y360425D2*
X281400D1*
X280600Y360475D2*
X281400D1*
X280600Y360525D2*
X281400D1*
X280600Y360575D2*
X281400D1*
X280600Y360625D2*
X281400D1*
X280600Y360675D2*
X281400D1*
X280600Y360725D2*
X281400D1*
X280600Y360775D2*
X281400D1*
X280600Y360825D2*
X281400D1*
X280600Y360875D2*
X281400D1*
X280600Y360925D2*
X281400D1*
X280600Y360975D2*
X281400D1*
X280600Y361025D2*
X281400D1*
X280600Y361075D2*
X281400D1*
X280600Y361125D2*
X281400D1*
X280600Y361175D2*
X281400D1*
X280600Y361225D2*
X281400D1*
X280600Y361275D2*
X281400D1*
X280600Y361325D2*
X281400D1*
X280600Y361375D2*
X281400D1*
X280600Y361425D2*
X281400D1*
X280600Y361475D2*
X281400D1*
X280600Y361525D2*
X281400D1*
X280600Y361575D2*
X281400D1*
X280600Y361625D2*
X281400D1*
X280600Y361675D2*
X281400D1*
X280600Y361725D2*
X281400D1*
X280600Y361775D2*
X281400D1*
X280600Y361825D2*
X281400D1*
X280600Y361875D2*
X281400D1*
X280600Y361925D2*
X281400D1*
X280600Y361975D2*
X281400D1*
X280600Y362025D2*
X281400D1*
X280600Y362075D2*
X281400D1*
X280600Y362125D2*
X281400D1*
X280600Y362175D2*
X281400D1*
X280600Y362225D2*
X281400D1*
X280600Y362275D2*
X281400D1*
X280600Y362325D2*
X281400D1*
X280600Y362375D2*
X281400D1*
X280600Y362425D2*
X281400D1*
X280600Y362475D2*
X281400D1*
X281450Y362575D2*
X280550D1*
Y350425*
X281450*
Y362575*
X280600Y337975D2*
X281400D1*
X280600Y338025D2*
X281400D1*
X280600Y338075D2*
X281400D1*
X280600Y338125D2*
X281400D1*
X280600Y338175D2*
X281400D1*
X280600Y338225D2*
X281400D1*
X280600Y338275D2*
X281400D1*
X280600Y338325D2*
X281400D1*
X280600Y338375D2*
X281400D1*
X280600Y338425D2*
X281400D1*
X280600Y338475D2*
X281400D1*
X280600Y338525D2*
X281400D1*
X280600Y338575D2*
X281400D1*
X280600Y338625D2*
X281400D1*
X280600Y338675D2*
X281400D1*
X280600Y338725D2*
X281400D1*
X280600Y338775D2*
X281400D1*
X280600Y338825D2*
X281400D1*
X280600Y338875D2*
X281400D1*
X280600Y338925D2*
X281400D1*
X280600Y338975D2*
X281400D1*
X280600Y339025D2*
X281400D1*
X280600Y339075D2*
X281400D1*
X280600Y339125D2*
X281400D1*
X280600Y339175D2*
X281400D1*
X280600Y339225D2*
X281400D1*
X280600Y339275D2*
X281400D1*
X280600Y339325D2*
X281400D1*
X280600Y339375D2*
X281400D1*
X280600Y339425D2*
X281400D1*
X280600Y339475D2*
X281400D1*
X280600Y339525D2*
X281400D1*
X280600Y339575D2*
X281400D1*
X280600Y339625D2*
X281400D1*
X280600Y339675D2*
X281400D1*
X280600Y339725D2*
X281400D1*
X280600Y339775D2*
X281400D1*
X280600Y339825D2*
X281400D1*
X280600Y339875D2*
X281400D1*
X280600Y339925D2*
X281400D1*
X280600Y339975D2*
X281400D1*
X280600Y340025D2*
X281400D1*
X280600Y340075D2*
X281400D1*
X280600Y340125D2*
X281400D1*
X280600Y340175D2*
X281400D1*
X280600Y340225D2*
X281400D1*
X280600Y340275D2*
X281400D1*
X280600Y340325D2*
X281400D1*
X280600Y340375D2*
X281400D1*
X280600Y340425D2*
X281400D1*
X280600Y340475D2*
X281400D1*
X280600Y340525D2*
X281400D1*
X280600Y340575D2*
X281400D1*
X280600Y340625D2*
X281400D1*
X280600Y340675D2*
X281400D1*
X280600Y340725D2*
X281400D1*
X280600Y340775D2*
X281400D1*
X280600Y340825D2*
X281400D1*
X280600Y340875D2*
X281400D1*
X280600Y340925D2*
X281400D1*
X280600Y340975D2*
X281400D1*
X280600Y341025D2*
X281400D1*
X280600Y341075D2*
X281400D1*
X280600Y341125D2*
X281400D1*
X280600Y341175D2*
X281400D1*
X280600Y341225D2*
X281400D1*
X280600Y341275D2*
X281400D1*
X280600Y341325D2*
X281400D1*
X280600Y341375D2*
X281400D1*
X280600Y341425D2*
X281400D1*
X280600Y341475D2*
X281400D1*
X280600Y341525D2*
X281400D1*
X280600Y341575D2*
X281400D1*
X280600Y341625D2*
X281400D1*
X280600Y341675D2*
X281400D1*
X280600Y341725D2*
X281400D1*
X280600Y341775D2*
X281400D1*
X280600Y341825D2*
X281400D1*
X280600Y341875D2*
X281400D1*
X280600Y341925D2*
X281400D1*
X280600Y341975D2*
X281400D1*
X280600Y342025D2*
X281400D1*
X280600Y342075D2*
X281400D1*
X280600Y342125D2*
X281400D1*
X280600Y342175D2*
X281400D1*
X280600Y342225D2*
X281400D1*
X280600Y342275D2*
X281400D1*
X280600Y342325D2*
X281400D1*
X280600Y342375D2*
X281400D1*
X280600Y342425D2*
X281400D1*
X280600Y342475D2*
X281400D1*
X280600Y342525D2*
X281400D1*
X280600Y342575D2*
X281400D1*
X280600Y342625D2*
X281400D1*
X280600Y342675D2*
X281400D1*
X280600Y342725D2*
X281400D1*
X280600Y342775D2*
X281400D1*
X280600Y342825D2*
X281400D1*
X280600Y342875D2*
X281400D1*
X280600Y342925D2*
X281400D1*
X280600Y342975D2*
X281400D1*
X280600Y343025D2*
X281400D1*
X280600Y343075D2*
X281400D1*
X280600Y343125D2*
X281400D1*
X280600Y343175D2*
X281400D1*
X280600Y343225D2*
X281400D1*
X280600Y343275D2*
X281400D1*
X280600Y343325D2*
X281400D1*
X280600Y343375D2*
X281400D1*
X280600Y343425D2*
X281400D1*
X280600Y343475D2*
X281400D1*
X280600Y343525D2*
X281400D1*
X280600Y343575D2*
X281400D1*
X280600Y343625D2*
X281400D1*
X280600Y343675D2*
X281400D1*
X280600Y343725D2*
X281400D1*
X280600Y343775D2*
X281400D1*
X280600Y343825D2*
X281400D1*
X280600Y343875D2*
X281400D1*
X280600Y343925D2*
X281400D1*
X280600Y343975D2*
X281400D1*
X280600Y344025D2*
X281400D1*
X280600Y344075D2*
X281400D1*
X280600Y344125D2*
X281400D1*
X280600Y344175D2*
X281400D1*
X280600Y344225D2*
X281400D1*
X280600Y344275D2*
X281400D1*
X280600Y344325D2*
X281400D1*
X280600Y344375D2*
X281400D1*
X280600Y344425D2*
X281400D1*
X280600Y344475D2*
X281400D1*
X280600Y344525D2*
X281400D1*
X280600Y344575D2*
X281400D1*
X280600Y344625D2*
X281400D1*
X280600Y344675D2*
X281400D1*
X280600Y344725D2*
X281400D1*
X280600Y344775D2*
X281400D1*
X280600Y344825D2*
X281400D1*
X280600Y344875D2*
X281400D1*
X280600Y344925D2*
X281400D1*
X280600Y344975D2*
X281400D1*
X280600Y345025D2*
X281400D1*
X280600Y345075D2*
X281400D1*
X280600Y345125D2*
X281400D1*
X280600Y345175D2*
X281400D1*
X280600Y345225D2*
X281400D1*
X280600Y345275D2*
X281400D1*
X280600Y345325D2*
X281400D1*
X280600Y345375D2*
X281400D1*
X280600Y345425D2*
X281400D1*
X280600Y345475D2*
X281400D1*
X280600Y345525D2*
X281400D1*
X280600Y345575D2*
X281400D1*
X280600Y345625D2*
X281400D1*
X280600Y345675D2*
X281400D1*
X280600Y345725D2*
X281400D1*
X280600Y345775D2*
X281400D1*
X280600Y345825D2*
X281400D1*
X280600Y345875D2*
X281400D1*
X280600Y345925D2*
X281400D1*
X280600Y345975D2*
X281400D1*
X280600Y346025D2*
X281400D1*
X280600Y346075D2*
X281400D1*
X280600Y346125D2*
X281400D1*
X280600Y346175D2*
X281400D1*
X280600Y346225D2*
X281400D1*
X280600Y346275D2*
X281400D1*
X280600Y346325D2*
X281400D1*
X280600Y346375D2*
X281400D1*
X280600Y346425D2*
X281400D1*
X280600Y346475D2*
X281400D1*
X280600Y346525D2*
X281400D1*
X280600Y346575D2*
X281400D1*
X280600Y346625D2*
X281400D1*
X280600Y346675D2*
X281400D1*
X280600Y346725D2*
X281400D1*
X280600Y346775D2*
X281400D1*
X280600Y346825D2*
X281400D1*
X280600Y346875D2*
X281400D1*
X280600Y346925D2*
X281400D1*
X280600Y346975D2*
X281400D1*
X280600Y347025D2*
X281400D1*
X280600Y347075D2*
X281400D1*
X280600Y347125D2*
X281400D1*
X280600Y347175D2*
X281400D1*
X280600Y347225D2*
X281400D1*
X280600Y347275D2*
X281400D1*
X280600Y347325D2*
X281400D1*
X280600Y347375D2*
X281400D1*
X280600Y347425D2*
X281400D1*
X280600Y347475D2*
X281400D1*
X280600Y347525D2*
X281400D1*
X280600Y347575D2*
X281400D1*
X280600Y347625D2*
X281400D1*
X280600Y347675D2*
X281400D1*
X280600Y347725D2*
X281400D1*
X280600Y347775D2*
X281400D1*
X280600Y347825D2*
X281400D1*
X280600Y347875D2*
X281400D1*
X280600Y347925D2*
X281400D1*
X280600Y347975D2*
X281400D1*
X280600Y348025D2*
X281400D1*
X280600Y348075D2*
X281400D1*
X280600Y348125D2*
X281400D1*
X280600Y348175D2*
X281400D1*
X280600Y348225D2*
X281400D1*
X280600Y348275D2*
X281400D1*
X280600Y348325D2*
X281400D1*
X280600Y348375D2*
X281400D1*
X280600Y348425D2*
X281400D1*
X280600Y348475D2*
X281400D1*
X280600Y348525D2*
X281400D1*
X280600Y348575D2*
X281400D1*
X280600Y348625D2*
X281400D1*
X280600Y348675D2*
X281400D1*
X280600Y348725D2*
X281400D1*
X280600Y348775D2*
X281400D1*
X280600Y348825D2*
X281400D1*
X280600Y348875D2*
X281400D1*
X280600Y348925D2*
X281400D1*
X280600Y348975D2*
X281400D1*
X280600Y349025D2*
X281400D1*
X280600Y349075D2*
X281400D1*
X280600Y349125D2*
X281400D1*
X280600Y349175D2*
X281400D1*
X280600Y349225D2*
X281400D1*
X280600Y349275D2*
X281400D1*
X280600Y349325D2*
X281400D1*
X280600Y349375D2*
X281400D1*
X280600Y349425D2*
X281400D1*
X280600Y349475D2*
X281400D1*
X280600Y349525D2*
X281400D1*
X280600Y349575D2*
X281400D1*
X280600Y349625D2*
X281400D1*
X280600Y349675D2*
X281400D1*
X280600Y349725D2*
X281400D1*
X280600Y349775D2*
X281400D1*
X280600Y349825D2*
X281400D1*
X280600Y349875D2*
X281400D1*
X280600Y349925D2*
X281400D1*
X280600Y349975D2*
X281400D1*
X281450Y350075D2*
X280550D1*
Y337925*
X281450*
Y350075*
X255725Y337975D2*
X261025D1*
X255725Y338025D2*
X261025D1*
X255725Y338075D2*
X261025D1*
X255725Y338125D2*
X261025D1*
X255725Y338175D2*
X261025D1*
X255725Y338225D2*
X261025D1*
X255725Y338275D2*
X261025D1*
X255725Y338325D2*
X261025D1*
X255725Y338375D2*
X261025D1*
X255725Y338425D2*
X261025D1*
X255725Y338475D2*
X261025D1*
X255725Y338525D2*
X261025D1*
X255725Y338575D2*
X261025D1*
X255725Y338625D2*
X261025D1*
X255725Y338675D2*
X261025D1*
X255725Y338725D2*
X261025D1*
X261075Y338825D2*
X255675D1*
Y337925*
X261075*
Y338825*
X269161Y340634D2*
X268751D1*
Y339971*
X269161*
X268751Y340318D2*
X269003D1*
X269351Y340634D2*
Y340160D1*
X269382Y340065*
X269445Y340002*
X269540Y339971*
X269603*
X269698Y340002*
X269761Y340065*
X269793Y340160*
Y340634*
X270045Y340476D2*
Y340507D1*
X270077Y340570*
X270109Y340602*
X270172Y340634*
X270298*
X270361Y340602*
X270393Y340570*
X270424Y340507*
Y340444*
X270393Y340381*
X270330Y340286*
X270014Y339971*
X270456*
X271087D2*
X270835Y340634D1*
X270582Y339971*
X270677Y340192D2*
X270993D1*
X271656Y339971D2*
X271403Y340634D1*
X271151Y339971*
X271245Y340192D2*
X271561D1*
X269161Y353134D2*
X268751D1*
Y352471*
X269161*
X268751Y352818D2*
X269003D1*
X269351Y353134D2*
Y352660D1*
X269382Y352565*
X269445Y352502*
X269540Y352471*
X269603*
X269698Y352502*
X269761Y352565*
X269793Y352660*
Y353134*
X270045Y352976D2*
Y353007D1*
X270077Y353070*
X270109Y353102*
X270172Y353134*
X270298*
X270361Y353102*
X270393Y353070*
X270424Y353007*
Y352944*
X270393Y352881*
X270330Y352786*
X270014Y352471*
X270456*
X271087D2*
X270835Y353134D1*
X270582Y352471*
X270677Y352692D2*
X270993D1*
X271656Y352471D2*
X271403Y353134D1*
X271151Y352471*
X271245Y352692D2*
X271561D1*
D2*
D22*
X272694Y363740*
Y363297D1*
X272473Y363518D2*
X272916D1*
X273088Y363395D2*
X273187Y363297D1*
X273310*
X273408Y363395*
Y363715*
X273310Y363813*
X273187*
X273088Y363715*
Y363617*
X273187Y363518*
X273310*
X273408Y363617*
X273531Y363813D2*
X273728Y363297D1*
X273925Y363813*
D2*
D10*
X269161Y365634*
X268751D1*
Y364971*
X269161*
X268751Y365318D2*
X269003D1*
X269351Y365634D2*
Y365160D1*
X269382Y365065*
X269445Y365002*
X269540Y364971*
X269603*
X269698Y365002*
X269761Y365065*
X269793Y365160*
Y365634*
X270045Y365476D2*
Y365507D1*
X270077Y365570*
X270109Y365602*
X270172Y365634*
X270298*
X270361Y365602*
X270393Y365570*
X270424Y365507*
Y365444*
X270393Y365381*
X270330Y365286*
X270014Y364971*
X270456*
X271087D2*
X270835Y365634D1*
X270582Y364971*
X270677Y365192D2*
X270993D1*
X271656Y364971D2*
X271403Y365634D1*
X271151Y364971*
X271245Y365192D2*
X271561D1*
X255725Y350475D2*
X261025D1*
X255725Y350525D2*
X261025D1*
X255725Y350575D2*
X261025D1*
X255725Y350625D2*
X261025D1*
X255725Y350675D2*
X261025D1*
X255725Y350725D2*
X261025D1*
X255725Y350775D2*
X261025D1*
X255725Y350825D2*
X261025D1*
X255725Y350875D2*
X261025D1*
X255725Y350925D2*
X261025D1*
X255725Y350975D2*
X261025D1*
X255725Y351025D2*
X261025D1*
X255725Y351075D2*
X261025D1*
X255725Y351125D2*
X261025D1*
X255725Y351175D2*
X261025D1*
X255725Y351225D2*
X261025D1*
X261075Y351325D2*
X255675D1*
Y350425*
X261075*
Y351325*
X255725Y362975D2*
X261025D1*
X255725Y363025D2*
X261025D1*
X255725Y363075D2*
X261025D1*
X255725Y363125D2*
X261025D1*
X255725Y363175D2*
X261025D1*
X255725Y363225D2*
X261025D1*
X255725Y363275D2*
X261025D1*
X255725Y363325D2*
X261025D1*
X255725Y363375D2*
X261025D1*
X255725Y363425D2*
X261025D1*
X255725Y363475D2*
X261025D1*
X255725Y363525D2*
X261025D1*
X255725Y363575D2*
X261025D1*
X255725Y363625D2*
X261025D1*
X255725Y363675D2*
X261025D1*
X255725Y363725D2*
X261025D1*
X261075Y363825D2*
X255675D1*
Y362925*
X261075*
Y363825*
D2*
D22*
X272694Y338740*
Y338297D1*
X272473Y338518D2*
X272916D1*
X273088Y338395D2*
X273187Y338297D1*
X273310*
X273408Y338395*
Y338715*
X273310Y338813*
X273187*
X273088Y338715*
Y338617*
X273187Y338518*
X273310*
X273408Y338617*
X273531Y338813D2*
X273728Y338297D1*
X273925Y338813*
X272694Y351240D2*
Y350797D1*
X272473Y351018D2*
X272916D1*
X273088Y350895D2*
X273187Y350797D1*
X273310*
X273408Y350895*
Y351215*
X273310Y351313*
X273187*
X273088Y351215*
Y351117*
X273187Y351018*
X273310*
X273408Y351117*
X273531Y351313D2*
X273728Y350797D1*
X273925Y351313*
D2*
D10*
X274225Y337975*
X278525D1*
X274225Y338025D2*
X278525D1*
X274225Y338075D2*
X278525D1*
X274225Y338125D2*
X278525D1*
X274225Y338175D2*
X278525D1*
X274225Y338225D2*
X278525D1*
X274225Y338275D2*
X278525D1*
X274225Y338325D2*
X278525D1*
X274225Y338375D2*
X278525D1*
X274225Y338425D2*
X278525D1*
X274225Y338475D2*
X278525D1*
X274225Y338525D2*
X278525D1*
X274225Y338575D2*
X278525D1*
X274225Y338625D2*
X278525D1*
X274225Y338675D2*
X278525D1*
X274225Y338725D2*
X278525D1*
X278575Y338825D2*
X274175D1*
Y337925*
X278575*
Y338825*
X265100Y337975D2*
X273400D1*
X265100Y338025D2*
X273400D1*
X265100Y338075D2*
X273400D1*
X265100Y338125D2*
X273400D1*
X265100Y338175D2*
X273400D1*
X265100Y338225D2*
X273400D1*
X265100Y338275D2*
X273400D1*
X265100Y338325D2*
X273400D1*
X265100Y338375D2*
X273400D1*
X265100Y338425D2*
X273400D1*
X265100Y338475D2*
X273400D1*
X265100Y338525D2*
X273400D1*
X265100Y338575D2*
X273400D1*
X265100Y338625D2*
X273400D1*
X265100Y338675D2*
X273400D1*
X265100Y338725D2*
X273400D1*
X273450Y338825D2*
X265050D1*
Y337925*
X273450*
Y338825*
X260350Y349225D2*
X280275D1*
X260350Y349275D2*
X280275D1*
X260350Y349325D2*
X280275D1*
X260350Y349375D2*
X280275D1*
X260350Y349425D2*
X280275D1*
X260350Y349475D2*
X280275D1*
X260350Y349525D2*
X280275D1*
X260350Y349575D2*
X280275D1*
X260350Y349625D2*
X280275D1*
X260350Y349675D2*
X280275D1*
X260350Y349725D2*
X280275D1*
X260350Y349775D2*
X280275D1*
X260350Y349825D2*
X280275D1*
X260350Y349875D2*
X280275D1*
X260350Y349925D2*
X280275D1*
X260350Y349975D2*
X280275D1*
X280325Y350075D2*
X260300D1*
Y349175*
X280325*
Y350075*
X260350Y361725D2*
X280275D1*
X260350Y361775D2*
X280275D1*
X260350Y361825D2*
X280275D1*
X260350Y361875D2*
X280275D1*
X260350Y361925D2*
X280275D1*
X260350Y361975D2*
X280275D1*
X260350Y362025D2*
X280275D1*
X260350Y362075D2*
X280275D1*
X260350Y362125D2*
X280275D1*
X260350Y362175D2*
X280275D1*
X260350Y362225D2*
X280275D1*
X260350Y362275D2*
X280275D1*
X260350Y362325D2*
X280275D1*
X260350Y362375D2*
X280275D1*
X260350Y362425D2*
X280275D1*
X260350Y362475D2*
X280275D1*
X280325Y362575D2*
X260300D1*
Y361675*
X280325*
Y362575*
X274225Y350475D2*
X278525D1*
X274225Y350525D2*
X278525D1*
X274225Y350575D2*
X278525D1*
X274225Y350625D2*
X278525D1*
X274225Y350675D2*
X278525D1*
X274225Y350725D2*
X278525D1*
X274225Y350775D2*
X278525D1*
X274225Y350825D2*
X278525D1*
X274225Y350875D2*
X278525D1*
X274225Y350925D2*
X278525D1*
X274225Y350975D2*
X278525D1*
X274225Y351025D2*
X278525D1*
X274225Y351075D2*
X278525D1*
X274225Y351125D2*
X278525D1*
X274225Y351175D2*
X278525D1*
X274225Y351225D2*
X278525D1*
X278575Y351325D2*
X274175D1*
Y350425*
X278575*
Y351325*
X265100Y350475D2*
X273400D1*
X265100Y350525D2*
X273400D1*
X265100Y350575D2*
X273400D1*
X265100Y350625D2*
X273400D1*
X265100Y350675D2*
X273400D1*
X265100Y350725D2*
X273400D1*
X265100Y350775D2*
X273400D1*
X265100Y350825D2*
X273400D1*
X265100Y350875D2*
X273400D1*
X265100Y350925D2*
X273400D1*
X265100Y350975D2*
X273400D1*
X265100Y351025D2*
X273400D1*
X265100Y351075D2*
X273400D1*
X265100Y351125D2*
X273400D1*
X265100Y351175D2*
X273400D1*
X265100Y351225D2*
X273400D1*
X273450Y351325D2*
X265050D1*
Y350425*
X273450*
Y351325*
X274225Y362975D2*
X278525D1*
X274225Y363025D2*
X278525D1*
X274225Y363075D2*
X278525D1*
X274225Y363125D2*
X278525D1*
X274225Y363175D2*
X278525D1*
X274225Y363225D2*
X278525D1*
X274225Y363275D2*
X278525D1*
X274225Y363325D2*
X278525D1*
X274225Y363375D2*
X278525D1*
X274225Y363425D2*
X278525D1*
X274225Y363475D2*
X278525D1*
X274225Y363525D2*
X278525D1*
X274225Y363575D2*
X278525D1*
X274225Y363625D2*
X278525D1*
X274225Y363675D2*
X278525D1*
X274225Y363725D2*
X278525D1*
X278575Y363825D2*
X274175D1*
Y362925*
X278575*
Y363825*
X265100Y362975D2*
X273400D1*
X265100Y363025D2*
X273400D1*
X265100Y363075D2*
X273400D1*
X265100Y363125D2*
X273400D1*
X265100Y363175D2*
X273400D1*
X265100Y363225D2*
X273400D1*
X265100Y363275D2*
X273400D1*
X265100Y363325D2*
X273400D1*
X265100Y363375D2*
X273400D1*
X265100Y363425D2*
X273400D1*
X265100Y363475D2*
X273400D1*
X265100Y363525D2*
X273400D1*
X265100Y363575D2*
X273400D1*
X265100Y363625D2*
X273400D1*
X265100Y363675D2*
X273400D1*
X265100Y363725D2*
X273400D1*
X273450Y363825D2*
X265050D1*
Y362925*
X273450*
Y363825*
X260350Y374225D2*
X280275D1*
X260350Y374275D2*
X280275D1*
X260350Y374325D2*
X280275D1*
X260350Y374375D2*
X280275D1*
X260350Y374425D2*
X280275D1*
X260350Y374475D2*
X280275D1*
X260350Y374525D2*
X280275D1*
X260350Y374575D2*
X280275D1*
X260350Y374625D2*
X280275D1*
X260350Y374675D2*
X280275D1*
X260350Y374725D2*
X280275D1*
X260350Y374775D2*
X280275D1*
X260350Y374825D2*
X280275D1*
X260350Y374875D2*
X280275D1*
X260350Y374925D2*
X280275D1*
X260350Y374975D2*
X280275D1*
X280325Y375075D2*
X260300D1*
Y374175*
X280325*
Y375075*
X247100Y337975D2*
X255400D1*
X247100Y338025D2*
X255400D1*
X247100Y338075D2*
X255400D1*
X247100Y338125D2*
X255400D1*
X247100Y338175D2*
X255400D1*
X247100Y338225D2*
X255400D1*
X247100Y338275D2*
X255400D1*
X247100Y338325D2*
X255400D1*
X247100Y338375D2*
X255400D1*
X247100Y338425D2*
X255400D1*
X247100Y338475D2*
X255400D1*
X247100Y338525D2*
X255400D1*
X247100Y338575D2*
X255400D1*
X247100Y338625D2*
X255400D1*
X247100Y338675D2*
X255400D1*
X247100Y338725D2*
X255400D1*
X255450Y338825D2*
X247050D1*
Y337925*
X255450*
Y338825*
X246350Y349276D2*
X250992D1*
X246350Y349325D2*
X255635D1*
X246350Y349375D2*
X257775D1*
X246350Y349425D2*
X257775D1*
X246350Y349475D2*
X257775D1*
X246350Y349525D2*
X257775D1*
X246350Y349575D2*
X257775D1*
X246350Y349625D2*
X257775D1*
X246350Y349675D2*
X257775D1*
X246350Y349725D2*
X257775D1*
X246350Y349775D2*
X257775D1*
X246350Y349825D2*
X257775D1*
X246350Y349875D2*
X257775D1*
X246350Y349924D2*
X257775D1*
X246350Y349974D2*
X257775D1*
X246350Y350024D2*
X257775D1*
X257825Y350075D2*
X246300D1*
Y349175*
X257825Y349299*
Y350075*
X246350Y361776D2*
X250992D1*
X246350Y361825D2*
X255635D1*
X246350Y361875D2*
X257775D1*
X246350Y361925D2*
X257775D1*
X246350Y361975D2*
X257775D1*
X246350Y362025D2*
X257775D1*
X246350Y362075D2*
X257775D1*
X246350Y362125D2*
X257775D1*
X246350Y362175D2*
X257775D1*
X246350Y362225D2*
X257775D1*
X246350Y362275D2*
X257775D1*
X246350Y362325D2*
X257775D1*
X246350Y362375D2*
X257775D1*
X246350Y362424D2*
X257775D1*
X246350Y362474D2*
X257775D1*
X246350Y362524D2*
X257775D1*
X257825Y362575D2*
X246300D1*
Y361675*
X257825Y361799*
Y362575*
X247100Y350475D2*
X255400D1*
X247100Y350525D2*
X255400D1*
X247100Y350575D2*
X255400D1*
X247100Y350625D2*
X255400D1*
X247100Y350675D2*
X255400D1*
X247100Y350725D2*
X255400D1*
X247100Y350775D2*
X255400D1*
X247100Y350825D2*
X255400D1*
X247100Y350875D2*
X255400D1*
X247100Y350925D2*
X255400D1*
X247100Y350975D2*
X255400D1*
X247100Y351025D2*
X255400D1*
X247100Y351075D2*
X255400D1*
X247100Y351125D2*
X255400D1*
X247100Y351175D2*
X255400D1*
X247100Y351225D2*
X255400D1*
X255450Y351325D2*
X247050D1*
Y350425*
X255450*
Y351325*
X247100Y362975D2*
X255400D1*
X247100Y363025D2*
X255400D1*
X247100Y363075D2*
X255400D1*
X247100Y363125D2*
X255400D1*
X247100Y363175D2*
X255400D1*
X247100Y363225D2*
X255400D1*
X247100Y363275D2*
X255400D1*
X247100Y363325D2*
X255400D1*
X247100Y363375D2*
X255400D1*
X247100Y363425D2*
X255400D1*
X247100Y363475D2*
X255400D1*
X247100Y363525D2*
X255400D1*
X247100Y363575D2*
X255400D1*
X247100Y363625D2*
X255400D1*
X247100Y363675D2*
X255400D1*
X247100Y363725D2*
X255400D1*
X255450Y363825D2*
X247050D1*
Y362925*
X255450*
Y363825*
X246350Y374276D2*
X250992D1*
X246350Y374325D2*
X255635D1*
X246350Y374375D2*
X257775D1*
X246350Y374425D2*
X257775D1*
X246350Y374475D2*
X257775D1*
X246350Y374525D2*
X257775D1*
X246350Y374575D2*
X257775D1*
X246350Y374625D2*
X257775D1*
X246350Y374675D2*
X257775D1*
X246350Y374725D2*
X257775D1*
X246350Y374775D2*
X257775D1*
X246350Y374825D2*
X257775D1*
X246350Y374875D2*
X257775D1*
X246350Y374924D2*
X257775D1*
X246350Y374974D2*
X257775D1*
X246350Y375024D2*
X257775D1*
X257825Y375075D2*
X246300D1*
Y374175*
X257825Y374299*
Y375075*
D2*
D54*
X247908Y341441D3*
X248558D3*
X247939Y344097D3*
X248589D3*
D55*
X247158Y344066D3*
Y344716D3*
Y343066D3*
Y343716D3*
D54*
X248000Y347125D3*
X248629D3*
D53*
X247625D3*
Y347775D3*
D93*
X248250Y345875D3*
D53*
X248000Y346250D3*
Y346900D3*
D56*
X247625Y346264D3*
Y346875D3*
D55*
X247158Y355566D3*
Y356216D3*
X247908Y354628D3*
Y355278D3*
X247158Y354534D3*
Y355184D3*
D93*
X248250Y358375D3*
D53*
X248000Y358750D3*
Y359400D3*
D56*
X247625Y358764D3*
Y359375D3*
D55*
X247908Y367128D3*
Y367778D3*
X247158Y368066D3*
Y368716D3*
Y367034D3*
Y367684D3*
D93*
X248250Y370875D3*
D55*
X248000Y372625D3*
Y373254D3*
D54*
X250877Y341191D3*
X250227D3*
X250002Y344316D3*
X250652D3*
X250750Y346875D3*
X251400D3*
D51*
X250250Y346625D3*
Y347187D3*
X249875Y346625D3*
Y347187D3*
D55*
Y345625D3*
Y346275D3*
D54*
X250437Y346062D3*
X251087D3*
D82*
X250375Y349312D3*
X251375D3*
D75*
X251250Y351750D3*
D26*
Y352750D3*
D75*
X250250Y351750D3*
D26*
Y352750D3*
D55*
X249875Y358125D3*
Y358775D3*
D54*
X250437Y358562D3*
X251087D3*
X250750Y359375D3*
X251400D3*
D82*
X250375Y361812D3*
X251375D3*
D54*
X249750Y360750D3*
X250400D3*
X250625D3*
X251275D3*
D75*
X251250Y364250D3*
D26*
Y365250D3*
D75*
X250250Y364250D3*
D26*
Y365250D3*
D54*
X250314Y366972D3*
X250964D3*
D55*
X249875Y370625D3*
Y371275D3*
D54*
X250437Y371062D3*
X251087D3*
X249750Y372750D3*
X250400D3*
X249750Y373250D3*
X250400D3*
X250625D3*
X251275D3*
D82*
X250375Y374312D3*
X251375D3*
D54*
X253033Y346503D3*
X253683D3*
D82*
X253250Y345625D3*
X254250D3*
D28*
X254216Y351684D3*
X253216D3*
D82*
X253250Y358125D3*
X254250D3*
D54*
X253033Y359003D3*
X253683D3*
D28*
X254216Y364184D3*
X253216D3*
D82*
X253125Y369750D3*
X254125D3*
X253250Y370625D3*
X254250D3*
D54*
X256625Y346500D3*
X255975D3*
D82*
X256437Y348687D3*
X257437D3*
D28*
X256216Y351684D3*
D54*
X256625Y359000D3*
X255975D3*
D82*
X256437Y361187D3*
X257437D3*
D28*
X256216Y364184D3*
D82*
X256375Y369875D3*
X257375D3*
X256437Y373687D3*
X257437D3*
X259375Y339625D3*
Y340625D3*
Y352125D3*
Y353125D3*
D37*
X259625Y363750D3*
D82*
X263312Y341500D3*
Y340500D3*
X263250Y343937D3*
Y342937D3*
X262375Y348500D3*
Y349500D3*
X263250Y356437D3*
Y355437D3*
X262375Y361000D3*
Y362000D3*
X262687Y366500D3*
Y367500D3*
X267875Y341125D3*
Y340125D3*
D54*
X267812Y343625D3*
X268462D3*
X267812Y356125D3*
X268462D3*
D82*
X267812Y366875D3*
Y367875D3*
X272312Y341187D3*
Y340187D3*
Y366875D3*
Y367875D3*
X275062Y339625D3*
Y340625D3*
X274437Y339625D3*
Y340625D3*
D54*
X275125Y346812D3*
X275775D3*
D82*
X273937Y346250D3*
X274937D3*
X275062Y352125D3*
Y353125D3*
X274437Y352125D3*
Y353125D3*
D54*
X275125Y359312D3*
X275775D3*
D82*
X273937Y358750D3*
X274937D3*
X273937Y371250D3*
X274937D3*
X276562Y341187D3*
Y340187D3*
D54*
X277437Y343625D3*
X278087D3*
D82*
X278437Y342875D3*
X277437D3*
D54*
X278000Y346875D3*
X278650D3*
D82*
X278437Y355375D3*
X277437D3*
D54*
Y356125D3*
X278087D3*
X278000Y359375D3*
X278650D3*
D82*
X278437Y367875D3*
X277437D3*
X279812Y351687D3*
X280812D3*
D89*
X279625Y354750D3*
X281002D3*
D82*
X279812Y364187D3*
X280812D3*
D89*
X279625Y367250D3*
X281002D3*
D55*
X247908Y342128D3*
Y342778D3*
X247158Y342034D3*
Y342684D3*
X247814Y344410D3*
Y345060D3*
X248000Y347625D3*
Y348254D3*
D54*
X247908Y353941D3*
X248558D3*
X247939Y356597D3*
X248589D3*
D55*
X247158Y356566D3*
Y357216D3*
D54*
X248000Y359625D3*
X248629D3*
D53*
X247625D3*
Y360275D3*
D55*
X248000Y360125D3*
Y360754D3*
X247814Y356910D3*
Y357560D3*
D54*
X247939Y369097D3*
X248589D3*
X247908Y366441D3*
X248558D3*
X248000Y372125D3*
X248629D3*
D53*
X248000Y371250D3*
Y371900D3*
D55*
X247158Y369066D3*
Y369716D3*
X247814Y369410D3*
Y370060D3*
D53*
X247625Y372125D3*
Y372775D3*
D56*
Y371264D3*
Y371875D3*
D54*
X250314Y341972D3*
X250964D3*
X249750Y347750D3*
X250400D3*
X249750Y348250D3*
X250400D3*
X250625D3*
X251275D3*
D55*
X250750Y347250D3*
Y347879D3*
D75*
X251250Y339250D3*
D26*
Y340250D3*
D75*
X250250Y339250D3*
D26*
Y340250D3*
D54*
X250877Y353691D3*
X250227D3*
X250002Y356816D3*
X250652D3*
D51*
X250250Y359125D3*
Y359687D3*
X249875Y359125D3*
Y359687D3*
D54*
X250314Y354472D3*
X250964D3*
X249750Y360250D3*
X250400D3*
D55*
X250750Y359750D3*
Y360379D3*
D54*
X250877Y366191D3*
X250227D3*
X250002Y369316D3*
X250652D3*
D55*
X250750Y372250D3*
Y372879D3*
D54*
Y371875D3*
X251400D3*
D51*
X250250Y371625D3*
Y372187D3*
X249875Y371625D3*
Y372187D3*
D28*
X254216Y339184D3*
X253216D3*
D82*
X253125Y344750D3*
X254125D3*
X253125Y357250D3*
X254125D3*
D54*
X253033Y371503D3*
X253683D3*
D82*
X256375Y344875D3*
X257375D3*
D55*
X256002Y347160D3*
Y347790D3*
X256533Y347160D3*
Y347810D3*
D28*
X256216Y339184D3*
D82*
X256375Y357375D3*
X257375D3*
D55*
X256002Y359660D3*
Y360290D3*
X256533Y359660D3*
Y360310D3*
X256002Y372160D3*
Y372790D3*
X256533Y372160D3*
Y372810D3*
D54*
X256625Y371500D3*
X255975D3*
D37*
X259625Y338750D3*
Y351250D3*
D82*
X259375Y364625D3*
Y365625D3*
X262687Y341500D3*
Y342500D3*
X263312Y354000D3*
Y353000D3*
X262687Y354000D3*
Y355000D3*
X263312Y366500D3*
Y365500D3*
X263250Y368937D3*
Y367937D3*
X267812Y341875D3*
Y342875D3*
X267875Y353625D3*
Y352625D3*
X267812Y354375D3*
Y355375D3*
X267875Y366125D3*
Y365125D3*
D54*
X267812Y368625D3*
X268462D3*
D82*
X272312Y341875D3*
Y342875D3*
Y353687D3*
Y352687D3*
Y354375D3*
Y355375D3*
Y366187D3*
Y365187D3*
X275000Y348375D3*
Y347375D3*
X274000D3*
Y348375D3*
X275000Y360875D3*
Y359875D3*
X274000D3*
Y360875D3*
X275062Y364625D3*
Y365625D3*
D54*
X275125Y371812D3*
X275775D3*
D82*
X274437Y364625D3*
Y365625D3*
X276562Y353687D3*
Y352687D3*
Y366187D3*
Y365187D3*
D54*
X278000Y371875D3*
X278650D3*
X277437Y368625D3*
X278087D3*
D82*
X279812Y339187D3*
X280812D3*
D89*
X279625Y342250D3*
X281002D3*
D82*
X262375Y373500D3*
Y374500D3*
X275000Y373375D3*
Y372375D3*
X274000D3*
Y373375D3*
D55*
X249312Y340875D3*
Y341525D3*
D54*
X251875Y340625D3*
X252525D3*
X249062Y344312D3*
X249712D3*
X248500Y346625D3*
X249150D3*
X248875Y347187D3*
X249525D3*
X252314Y347003D3*
X252964D3*
X248625Y346000D3*
X249275D3*
X251627Y346441D3*
X252277D3*
X251875Y353125D3*
X252525D3*
D28*
X252216Y351684D3*
D65*
X248500Y354962D3*
D66*
X248893Y354568D3*
X249090D3*
X249287D3*
D65*
X250074Y354962D3*
D66*
X249681Y354568D3*
X249484D3*
D65*
X248500Y355553D3*
X250074D3*
X248500Y355750D3*
X250074D3*
X248500Y355159D3*
Y355356D3*
X250074Y355159D3*
Y355356D3*
D31*
X249287D3*
D66*
X248893Y356143D3*
X249090D3*
X249287D3*
X249681D3*
X249484D3*
D54*
X248625Y358500D3*
X249275D3*
X251627Y358941D3*
X252277D3*
X248500Y359125D3*
X249150D3*
D55*
X252127Y357816D3*
Y358466D3*
D90*
X252625Y360625D3*
Y362002D3*
D28*
X252216Y364184D3*
D54*
X248625Y371000D3*
X249275D3*
X251627Y371441D3*
X252277D3*
D55*
X252127Y370316D3*
Y370966D3*
X248625Y372625D3*
Y373254D3*
X249250Y372625D3*
Y373275D3*
D90*
X252625Y373125D3*
Y374502D3*
D71*
X254783Y340597D3*
X255783D3*
X261750Y340625D3*
X260750D3*
D82*
X256625D3*
X257625D3*
D54*
X263562Y344250D3*
X264212D3*
D82*
X264312Y342500D3*
X263312D3*
D54*
X264375Y346750D3*
X265025D3*
X255346Y348754D3*
X255996D3*
D92*
X263687Y349437D3*
D71*
X254783Y353097D3*
X255783D3*
X261750Y353125D3*
X260750D3*
D82*
X256625D3*
X257625D3*
D28*
X255216Y351684D3*
D82*
X258250Y351625D3*
X257250D3*
X264312Y355000D3*
X263312D3*
D94*
X258750Y356250D3*
Y355250D3*
Y354750D3*
X256550Y356250D3*
Y355250D3*
Y354750D3*
X258750Y355750D3*
X256550D3*
D54*
X264375Y359250D3*
X265025D3*
X254875Y357875D3*
X255525D3*
X255346Y361254D3*
X255996D3*
D92*
X263687Y361937D3*
D54*
X255346Y360722D3*
X255996D3*
D28*
X255216Y364184D3*
D82*
X258250Y364125D3*
X257250D3*
X264875Y366500D3*
X263875D3*
X264312Y367500D3*
X263312D3*
D94*
X258750Y368750D3*
Y367750D3*
Y367250D3*
X256550Y368750D3*
Y367750D3*
Y367250D3*
X258750Y368250D3*
X256550D3*
D54*
X254875Y370375D3*
X255525D3*
X255346Y373754D3*
X255996D3*
X255346Y373222D3*
X255996D3*
D92*
X263687Y374437D3*
D40*
X260375Y373500D3*
Y374500D3*
D47*
X257875Y373500D3*
D40*
X260375Y372500D3*
D92*
X273125Y338375D3*
D54*
X272312Y343625D3*
X272962D3*
X273000Y346812D3*
X273650D3*
X272312Y356125D3*
X272962D3*
X273000Y359312D3*
X273650D3*
D82*
X275750Y364625D3*
Y363625D3*
X279000Y342875D3*
Y343875D3*
Y355375D3*
Y356375D3*
D28*
X252216Y339184D3*
D55*
X248625Y347625D3*
Y348254D3*
X249250Y347625D3*
Y348275D3*
X252127Y345316D3*
Y345966D3*
D65*
X248500Y342462D3*
D66*
X248893Y342068D3*
X249090D3*
X249287D3*
D65*
X250074Y342462D3*
D66*
X249681Y342068D3*
X249484D3*
D65*
X248500Y343053D3*
X250074D3*
X248500Y343250D3*
X250074D3*
X248500Y342659D3*
Y342856D3*
X250074Y342659D3*
Y342856D3*
D31*
X249287D3*
D66*
X248893Y343643D3*
X249090D3*
X249287D3*
X249681D3*
X249484D3*
D91*
X249187Y340500D3*
X247687D3*
Y338750D3*
X249187D3*
D55*
X249312Y353375D3*
Y354025D3*
D54*
X249062Y356812D3*
X249712D3*
X248875Y359687D3*
X249525D3*
X252314Y359503D3*
X252964D3*
D55*
X248625Y360125D3*
Y360754D3*
X249250Y360125D3*
Y360775D3*
D91*
X249187Y353000D3*
X247687D3*
Y351250D3*
X249187D3*
D54*
X249062Y369312D3*
X249712D3*
D55*
X249312Y365875D3*
Y366525D3*
D54*
X248500Y371625D3*
X249150D3*
X248875Y372187D3*
X249525D3*
X251875Y365625D3*
X252525D3*
X252314Y372003D3*
X252964D3*
D91*
X249187Y365500D3*
X247687D3*
Y363750D3*
X249187D3*
D65*
X248500Y367462D3*
D66*
X248893Y367068D3*
X249090D3*
X249287D3*
D65*
X250074Y367462D3*
D66*
X249681Y367068D3*
X249484D3*
D65*
X248500Y368053D3*
X250074D3*
X248500Y368250D3*
X250074D3*
X248500Y367659D3*
Y367856D3*
X250074Y367659D3*
Y367856D3*
D31*
X249287D3*
D66*
X248893Y368643D3*
X249090D3*
X249287D3*
X249681D3*
X249484D3*
D28*
X255216Y339184D3*
D82*
X258250Y339125D3*
X257250D3*
X264875Y341500D3*
X263875D3*
D54*
X254875Y345375D3*
X255525D3*
X255346Y348222D3*
X255996D3*
D94*
X258750Y343750D3*
Y342750D3*
Y342250D3*
X256550Y343750D3*
Y342750D3*
Y342250D3*
X258750Y343250D3*
X256550D3*
D75*
X255625Y342625D3*
D26*
Y343625D3*
Y344625D3*
D54*
X263562Y356750D3*
X264212D3*
D82*
X264875Y354000D3*
X263875D3*
D75*
X255625Y355125D3*
D26*
Y356125D3*
Y357125D3*
D71*
X254783Y365597D3*
X255783D3*
X261750Y365625D3*
X260750D3*
D54*
X263562Y369250D3*
X264212D3*
X264375Y371750D3*
X265025D3*
D75*
X255625Y367625D3*
D26*
Y368625D3*
Y369625D3*
D82*
X256625Y365625D3*
X257625D3*
D38*
X275375Y338500D3*
D85*
X270414Y346340D3*
Y347284D3*
Y346812D3*
X269312Y346340D3*
D32*
X269430Y347284D3*
D85*
X269312Y346812D3*
D59*
X271375D3*
D60*
X271965Y346950D3*
D86*
Y347973D3*
D59*
X272556Y346812D3*
D82*
X275750Y339625D3*
Y338625D3*
D92*
X273125Y350875D3*
D82*
X275750Y352125D3*
Y351125D3*
D85*
X270414Y358840D3*
Y359784D3*
Y359312D3*
X269312Y358840D3*
D32*
X269430Y359784D3*
D85*
X269312Y359312D3*
D38*
X275375Y351000D3*
D54*
X272312Y368625D3*
X272962D3*
D92*
X273125Y363375D3*
D54*
X273000Y371812D3*
X273650D3*
D38*
X275375Y363500D3*
D34*
X280375Y348256D3*
Y345437D3*
D74*
Y346846D3*
D34*
Y360756D3*
Y357937D3*
D74*
Y359346D3*
D82*
X279000Y367875D3*
Y368875D3*
D90*
X252625Y348125D3*
Y349502D3*
D40*
X260375Y361000D3*
Y362000D3*
D47*
X257875Y361000D3*
D40*
X260375Y360000D3*
Y348500D3*
Y349500D3*
D47*
X257875Y348500D3*
D40*
X260375Y347500D3*
D85*
X270414Y371340D3*
Y372284D3*
Y371812D3*
X269312Y371340D3*
D32*
X269430Y372284D3*
D85*
X269312Y371812D3*
D59*
X271375D3*
D60*
X271965Y371950D3*
D86*
Y372973D3*
D59*
X272556Y371812D3*
X271375Y359312D3*
D60*
X271965Y359450D3*
D86*
Y360473D3*
D59*
X272556Y359312D3*
D34*
X280375Y373256D3*
Y370437D3*
D74*
Y371846D3*
D52*
X266715Y346812D3*
X265534D3*
D76*
X266125Y346221D3*
Y347403D3*
D92*
X266187Y349437D3*
Y361937D3*
Y374437D3*
D59*
X254125Y346500D3*
D60*
X254715Y346637D3*
D86*
Y347661D3*
D59*
X255306Y346500D3*
D84*
X251612Y343666D3*
Y343410D3*
Y343154D3*
Y344178D3*
Y343922D3*
X254250Y343154D3*
Y343410D3*
Y343666D3*
Y343922D3*
Y344178D3*
X251612Y342642D3*
Y342386D3*
Y341875D3*
Y342130D3*
X254250Y342386D3*
Y342642D3*
Y341875D3*
Y342130D3*
X251612Y342898D3*
X254250D3*
D40*
X277000Y340187D3*
Y339187D3*
D47*
X279500Y340187D3*
D40*
X277000Y341187D3*
D33*
X264443Y339000D3*
X261625D3*
D73*
X263034D3*
D52*
X266715Y359312D3*
X265534D3*
D76*
X266125Y358721D3*
Y359903D3*
D59*
X254125Y359000D3*
D60*
X254715Y359137D3*
D86*
Y360161D3*
D59*
X255306Y359000D3*
D84*
X251612Y356166D3*
Y355910D3*
Y355654D3*
Y356678D3*
Y356422D3*
X254250Y355654D3*
Y355910D3*
Y356166D3*
Y356422D3*
Y356678D3*
X251612Y355142D3*
Y354886D3*
Y354375D3*
Y354630D3*
X254250Y354886D3*
Y355142D3*
Y354375D3*
Y354630D3*
X251612Y355398D3*
X254250D3*
D33*
X264443Y351500D3*
X261625D3*
D73*
X263034D3*
D40*
X277000Y352687D3*
Y351687D3*
D47*
X279500Y352687D3*
D40*
X277000Y353687D3*
D84*
X251612Y368666D3*
Y368410D3*
Y368154D3*
Y369178D3*
Y368922D3*
X254250Y368154D3*
Y368410D3*
Y368666D3*
Y368922D3*
Y369178D3*
X251612Y367642D3*
Y367386D3*
Y366875D3*
Y367130D3*
X254250Y367386D3*
Y367642D3*
Y366875D3*
Y367130D3*
X251612Y367898D3*
X254250D3*
D33*
X264443Y364000D3*
X261625D3*
D73*
X263034D3*
D52*
X266715Y371812D3*
X265534D3*
D76*
X266125Y371221D3*
Y372403D3*
D40*
X277000Y365187D3*
Y364187D3*
D47*
X279500Y365187D3*
D40*
X277000Y366187D3*
D59*
X254125Y371500D3*
D60*
X254715Y371637D3*
D86*
Y372661D3*
D59*
X255306Y371500D3*
X276250Y371812D3*
D60*
X276840Y371950D3*
D86*
Y372973D3*
D59*
X277431Y371812D3*
X276250Y359312D3*
D60*
X276840Y359450D3*
D86*
Y360473D3*
D59*
X277431Y359312D3*
X276250Y346812D3*
D60*
X276840Y346950D3*
D86*
Y347973D3*
D59*
X277431Y346812D3*
D02M02*
